
<!DOCTYPE html>

<html lang="en-US" prefix="og: http://ogp.me/ns#">
    <?php
    include_once("../lib/Utility.php");
    include_once("../lib/MySqlDB.class.php");
    $db = new MySqlDB();
    $sql = "
        select  
            name,
            phone,
            email,
            address,
            city,
            pin_code,
            school_profile,
            b.state_name, 
            c.district_name,
            gallery_url,
            school_map,
            title,
            keyword,
            s_id,
            a.description,
            b.file_name as state_page,
            c.file_name as district_page,
            a.facebook_url,
            a.website_url,
            a.contact_person,
            a.school_code,
            a.school_id,
            a.alt_phone
        from schools a, states b, districts c
        where 1 = 1
        and a.state_id = b.state_id
        and a.district_id = c.district_id
        and a.s_id=1573";

    $r = $db->getSingleRow($sql);

    if ($r) {
    $s_id = $r["s_id"];
    }

    $sql = "
        select img_path 
            from school_photo 
            where 1=1
            and school_id=" . $s_id;
    
    $rsPhoto = $db->getResultSet($sql);

    $sql = "
        select count(*) as count 
            from school_photo 
            where 1=1
            and school_id=" . $s_id;
    
        $rCount = $db->getSingleRow($sql);
    ?>
    <head>
		<?php if ($r["title"] != '') { ?>
        <title><?php echo $r["title"] ?></title>
        <?php } else { ?>
        <title>Bachpan Play School in <?php echo $r["district_name"] ?></title>
        <?php } ?>
        
        <meta name="mobile-web-app-capable" content="yes">
        <script data-ref="https://goo.gl/C1gw96" data-abtf='[]'>
            window.Abtf = {};
            ! function(e, d) {
                function k(b) {
                    if ((b = b.getAttribute("data-abtf")) && "string" == typeof b) try {
                        b = JSON.parse(b)
                    } catch (p) {}
                    if (!(b && b instanceof Array)) throw Error("invalid config");
                    for (var a = b.length, c = 0; c < a; c++) void 0 === e.Abtf[c] && (e.Abtf[c] = -1 === b[c] ? void 0 : b[c]);
                    d[0](n, !0)
                }

                function n(b, a) {
                    function c() {
                        f[2] ? a[17](f[3], "webfont") : void 0 !== b.WebFont && b.WebFont.load(b.WebFontConfig)
                    }
                    var d = b.requestAnimationFrame || b.webkitRequestAnimationFrame || b.mozRequestAnimationFrame || b.msRequestAnimationFrame || function(a) {
                        b.setTimeout(a,
                            1E3 / 60)
                    };
                    a[15] = function() {
                        d.apply(b, arguments)
                    };
                    var e = !!b.requestIdleCallback && b.requestIdleCallback;
                    if (a[16] = !!e && function() {
                            e.apply(b, arguments)
                        }, a[7]) var f = a[7];
                    a[10] = function() {
                        if (a[6] && a[27](a[6]), a[1] && !a[1][1] && a[18](a[1][0]), a[7]) {
                            if (void 0 === b.WebFontConfig && (b.WebFontConfig = {}), f[0]) {
                                b.WebFontConfig.google || (b.WebFontConfig.google = {});
                                b.WebFontConfig.google.families || (b.WebFontConfig.google.families = []);
                                for (var e = f[0].length, d = 0; d < e; d++) b.WebFontConfig.google.families.push(f[0][d])
                            }
                            f[1] ||
                                c()
                        }
                        a[12] && !a[4] && a[12]()
                    };
                    a[11] = function() {
                        a[12] && a[4] && a[12]();
                        a[1] && a[1][1] && a[18](a[1][0]);
                        a[7] && f[1] && c()
                    };
                    a[14](a[11]);
                    a[17] = function(a, b) {
                        var c = document.createElement("script");
                        c.src = a;
                        b && (c.id = b);
                        c.async = !0;
                        var d = document.getElementsByTagName("script")[0];
                        d ? d.parentNode.insertBefore(c, d) : (document.head || document.getElementsByTagName("head")[0]).appendChild(c);
                        !0
                    }
                }
                d[14] = function(b, a, c) {
                    (a = document)[c = "addEventListener"] ? a[c]("DOMContentLoaded", b): e.attachEvent("onload", b)
                };
                var l, g = [];
                d[0] =
                    function(b, a) {
                        if (l || a) {
                            if (b(e, e.Abtf, e.document, Object), !0 === a) {
                                if (0 < g.length)
                                    for (var c = g.shift(); c;) d[0](c, 1), c = g.shift();
                                l = !0;
                                m && d[10]()
                            }
                        } else g.push(b)
                    };
                if (document.currentScript && document.currentScript.hasAttribute("data-abtf")) k(document.currentScript);
                else {
                    var h = document.querySelector("script[data-abtf]");
                    h ? k(h) : (e.console && void 0 !== console.error && console.error("<script data-abtf> client missing"), d[14](function() {
                        if (!(h = document.querySelector("script[data-abtf]"))) throw Error("<script data-abtf> client missing");
                        k(h)
                    }))
                }
                var m;
                d[9] = function() {
                    l ? d[10]() : m = !0
                }
            }(window, Abtf);
            Abtf[9]();
        </script>
    
        <style type="text/css" id="AbtfCSS" data-abtf>
            /*!
     * Page Speed Optimization 2.9.15
     * 
     * ------------------------------------
     *    WARNING: CRITICAL CSS IS EMPTY     
     * ------------------------------------
     */
     .page-name .container * {
       
        margin-bottom: 55px!important;
        background-color:transparent!important;
        }
        </style>

        <script data-cfasync="false" type="text/javascript">
            //
            var gtm4wp_datalayer_name = "dataLayer";
            var dataLayer = dataLayer || []; //
        </script>
    
            <?php if ($r["keyword"] != '') { ?>
                <meta name="keywords" content="<?php echo $r["keyword"] ?>" />
            <?php } else { ?>
              <meta name="keywords" content="play school branches in india, preschool branches in india, preschools near me, preschool near me, locate a play school" />
            <?php } ?>
            
            <?php if ($r["description"] != '') { ?>
                <meta name="description" content="<?php echo $r["description"] ?>" />
            <?php } else { ?>
                <meta name="description" content="Bachpan?a Play School is the best preschool chain in India, Best kindergarten educations, having 1100+ Play School till date. For Admission or School franchise contacts us. Delhi NCR, Bangalore &amp; Hyderabad" />
            <?php } ?>
             
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1">
	
		<!--====>> Favicon icon CSS <<====-->
		<link rel="canonical" href=""/>
		<link rel="icon" type="image/x-icon" href="https://www.bachpanglobal.com/main/img/favicon/favicon-150x150.png" sizes="32x32"/>
		<link rel="icon" type="image/x-icon" href="https://www.bachpanglobal.com/main/img/favicon/favicon.png" sizes="192x192"/>
	    <link rel="apple-touch-icon" href="https://www.bachpanglobal.com/main/img/favicon/favicon.png" />
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
	    
		<!--====>> Google fonts <<====-->
		<link href="https://fonts.googleapis.com/css?family=Roboto:400,400i,500,700&display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Poppins:400,400i,500,600,700&display=swap" rel="stylesheet">
	    <link rel="stylesheet" type="text/css" href="css/widgets/datatable.css"/>
		<!--====>> Index CSS <<====-->
		<link href="https://www.bachpanglobal.com/main/css/index.css" type="text/css" rel="stylesheet" >
		<link href="https://www.bachpanglobal.com/main/css/widgets/custom.css" type="text/css" rel="stylesheet" >
		<link href="https://www.bachpanglobal.com/main/css/widgets/locate-school.css" type="text/css" rel="stylesheet" >
        <!-- Select2 CSS -->
        <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/css/select2.min.css" rel="stylesheet" />
	
	    <script type="text/javascript">
            window._wpemojiSettings = {
                "baseUrl": "https:\/\/s.w.org\/images\/core\/emoji\/11\/72x72\/",
                "ext": ".png",
                "svgUrl": "https:\/\/s.w.org\/images\/core\/emoji\/11\/svg\/",
                "svgExt": ".svg",
                "source": {
                    "concatemoji": "https:\/\/bachpanglobal.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.9.8"
                }
            };

            ! function(a, b, c) {
                function d(a, b) {
                    var c = String.fromCharCode;
                    l.clearRect(0, 0, k.width, k.height), l.fillText(c.apply(this, a), 0, 0);
                    var d = k.toDataURL();
                    l.clearRect(0, 0, k.width, k.height), l.fillText(c.apply(this, b), 0, 0);
                    var e = k.toDataURL();
                    return d === e
                }

                function e(a) {
                    var b;
                    if (!l || !l.fillText) return !1;
                    switch (l.textBaseline = "top", l.font = "600 32px Arial", a) {
                        case "flag":
                            return !(b = d([55356, 56826, 55356, 56819], [55356, 56826, 8203, 55356, 56819])) && (b = d([55356, 57332, 56128, 56423, 56128, 56418, 56128, 56421, 56128, 56430, 56128, 56423, 56128, 56447], [55356, 57332, 8203, 56128, 56423, 8203, 56128, 56418, 8203, 56128, 56421, 8203, 56128, 56430, 8203, 56128, 56423, 8203, 56128, 56447]), !b);
                        case "emoji":
                            return b = d([55358, 56760, 9792, 65039], [55358, 56760, 8203, 9792, 65039]), !b
                    }
                    return !1
                }

                function f(a) {
                    var c = b.createElement("script");
                    c.src = a, c.defer = c.type = "text/javascript", b.getElementsByTagName("head")[0].appendChild(c)
                }
                var g, h, i, j, k = b.createElement("canvas"),
                    l = k.getContext && k.getContext("2d");
                for (j = Array("flag", "emoji"), c.supports = {
                        everything: !0,
                        everythingExceptFlag: !0
                    }, i = 0; i < j.length; i++) c.supports[j[i]] = e(j[i]), c.supports.everything = c.supports.everything && c.supports[j[i]], "flag" !== j[i] && (c.supports.everythingExceptFlag = c.supports.everythingExceptFlag && c.supports[j[i]]);
                c.supports.everythingExceptFlag = c.supports.everythingExceptFlag && !c.supports.flag, c.DOMReady = !1, c.readyCallback = function() {
                    c.DOMReady = !0
                }, c.supports.everything || (h = function() {
                    c.readyCallback()
                }, b.addEventListener ? (b.addEventListener("DOMContentLoaded", h, !1), a.addEventListener("load", h, !1)) : (a.attachEvent("onload", h), b.attachEvent("onreadystatechange", function() {
                    "complete" === b.readyState && c.readyCallback()
                })), g = c.source || {}, g.concatemoji ? f(g.concatemoji) : g.wpemoji && g.twemoji && (f(g.twemoji), f(g.wpemoji)))
            }(window, document, window._wpemojiSettings);
        </script>

        <script data-cfasync="false" type="text/javascript">
            //
            dataLayer.push({
                "pagePostType": "page",
                "pagePostType2": "single-page",
                "pagePostAuthor": "bachpang_wpword"
            }); //
        </script>

        <script data-cfasync="false">
            //
            (function(w, d, s, l, i) {
                w[l] = w[l] || [];
                w[l].push({
                    'gtm.start': new Date().getTime(),
                    event: 'gtm.js'
                });
                var f = d.getElementsByTagName(s)[0],
                    j = d.createElement(s),
                    dl = l != 'dataLayer' ? '&l=' + l : '';
                j.async = true;
                j.src =
                    '//www.googletagmanager.com/gtm.' + 'js?id=' + i + dl;
                f.parentNode.insertBefore(j, f);
            })(window, document, 'script', 'dataLayer', 'GTM-NCCSDDZ'); //
        </script>
	</head>
	
	<body>
		
		<!-- Begin quickLinks -->
		<div class="quickLinks-wrap">
			<div class="quickLinks-item"onclick="myFirstForm()">
				<div class="quickLinks-head">
					<img src="https://www.bachpanglobal.com/main/img/map-marker-white.svg" alt="img">
					<p>Find my school</p>
				</div>
			</div>
			<div class="quickLinks-item"onclick="mySecondForm()">
				<div class="quickLinks-head">
					<img src="https://www.bachpanglobal.com/main/img/calendar-white.svg" alt="img">
					<p>For Admissions</p>
				</div>
			</div>
			<div class="quickLinks-item" onclick="myThirdForm()">
				<div class="quickLinks-head">
					<img src="https://www.bachpanglobal.com/main/img/paper-white.svg" alt="img">
					<p>For Franchise</p>
				</div>
			</div>
			<div class="quickLinks-item" data-for-quick = '4'>
				<div class="quickLinks-head">
					<img src="https://www.bachpanglobal.com/main/img/whatsapp.svg" alt="img">
					<p>WhatsApp</p>
				</div>
			</div>
		
			<div class="quickLinks-desc descform1" id="myFirstForm">
				<div class="quickLinks-content">
					<h4>Find my School</h4>
					<form action="#" class="book-form" id="bookingForm">
						<div class="successform">
							<p>Your message was sent successfully!</p>
						</div>
						<div class="errorform">
							<p>Something went wrong, try refreshing and submitting the form again.</p>
						</div>
						<select class="select2 select-form" name="schcode" id="schcode" onChange="window.location.href=this.value">
						    <option value="0">--Select School Code--</option>
						    
						    <option value="https://www.bachpanglobal.com/main/schools/">3245</option>
						   
						</select>
					</form>
				</div>
			</div>
			<div class="quickLinks-desc descform2" id="mySecondForm">
				<div class="quickLinks-content">
					<h4>For Admissions</h4>
					<form action="#" class="book-form" id="bookingForm">
						<div class="successform">
							<p>Your message was sent successfully!</p>
						</div>
						<div class="errorform">
							<p>Something went wrong, try refreshing and submitting the form again.</p>
						</div>
						<div class="row">
							<div class="col-lg-6">
								<select name="admisssion" id="admission" class="select-form">
								    <option>Admission for</option>
								    <option>Nursery</option>
								    <option>LKG</option>
								    <option>UKG</option>
								</select>
							</div>
							<div class="col-lg-6">
								<input type="text" name="stname" placeholder="Student Name">
							</div>
						</div>
						<div class="row">
							<div class="col-lg-6">
								<input type="text" name="ptname" placeholder="Parents Name">
							</div>
							<div class="col-lg-6">
								<input type="email" name="email" placeholder="Email Id">
							</div>
						</div>
						
						<div class="row">
							<div class="col-lg-6">
								<input type="tel" name="mobile" placeholder="Mobile Number">
							</div>
							<div class="col-lg-6">
								<input type="text" name="center" placeholder="Center">
							</div>
						</div>
						<div class="row">
							<div class="col-lg-6">
								<input type="text" name="address" placeholder="Address">
							</div>
							<div class="col-lg-6">
							<select name="adstate" id="adstate" class="select-form">
								   <option value="">Select State</option>
                                   <option value="Andhra Pradesh">Andhra Pradesh </option>
                                   <option value="Arunachal Pradesh">Arunachal Pradesh </option>
                                   <option value="Assam"> Assam</option>
                                   <option value="Bihar"> Bihar</option>
                                   <option value="Chhatisgarh"> Chhatisgarh</option>
                                   <option value="Delhi"> Delhi</option>
                                   <option value="Goa"> Goa</option>
                                   <option value="Gujarat">Gujarat </option>
                                   <option value="Haryana"> Haryana</option>
                                   <option value="Himachal Pradesh"> Himachal Pradesh</option>
                                   <option value="Jharkhand">Jharkhand </option>
                                   <option value="Jammu">Jammu </option>
                                   <option value="Karnataka"> Karnataka </option>
                                   <option value="Kerala"> Kerala</option>
                                   <option value="Madhya Pradesh"> Madhya Pradesh</option>
                                   <option value="Maharashtra">Maharashtra </option>
                                   <option value="Manipur"> Manipur</option>
                                   <option value="Meghalaya"> Meghalaya</option>
                                   <option value="Mizoram">Mizoram </option>
                                   <option value="Nagaland"> Nagaland</option>
                                   <option value="Odisha"> Odisha</option>
                                   <option value="Punjab"> Punjab</option>
                                   <option value="Rajasthan">Rajasthan </option>
                                   <option value="Sikkim"> Sikkim </option>
                                   <option value="Tamil Nadu"> Tamil Nadu</option>
                                   <option value="Telangana"> Telangana </option>
                                   <option value="Tripura"> Tripura</option>
                                   <option value="Uttarakhand">Uttarakhand </option>
                                   <option value="Uttar Pradesh"> Uttar Pradesh</option>
                                   <option value="West Bengal">West Bengal </option>
								</select>
							</div>
							<div class="row">
    							<div class="col-lg-6">
    							    <div class="recaptcha-wrap"> 
                                        <div class="g-recaptcha" data-sitekey="6Lc6d7gkAAAAABblArNYxBIJWwwbhZhTRgVTqh8s"></div>
                                    </div>
    							</div>
    							<div class="col-lg-6">
    							    <button type="submit" class="button read-more mt-10">submit <svg xmlns="http://www.w3.org/2000/svg" width="9" height="9" viewBox="0 0 9 9" fill="none"><path d="M0.505883 5.20577L0.491834 5.2027L6.51423 5.2027L4.62101 7.10009C4.5283 7.19272 4.47745 7.31821 4.47745 7.44992C4.47745 7.58162 4.5283 7.70623 4.62101 7.79909L4.91559 8.09382C5.00823 8.18645 5.13166 8.23767 5.2633 8.23767C5.39501 8.23767 5.51852 8.18682 5.61115 8.09418L8.85649 4.84913C8.94949 4.75613 9.00035 4.63226 8.99998 4.50048C9.00035 4.36796 8.94949 4.24401 8.85649 4.15116L5.61115 0.905818C5.51852 0.813257 5.39508 0.76233 5.2633 0.76233C5.13166 0.76233 5.00823 0.813331 4.91559 0.905818L4.62101 1.20055C4.5283 1.29304 4.47745 1.41655 4.47745 1.54826C4.47745 1.67989 4.5283 1.79689 4.62101 1.88945L6.53559 3.79745L0.499152 3.79745C0.227908 3.79745 -1.94412e-05 4.03123 -1.94175e-05 4.30233L-1.93811e-05 4.71918C-1.93574e-05 4.99028 0.23464 5.20577 0.505883 5.20577Z"/></svg></button>
    							</div>
							</div>
						</div>
					</form>
				</div>
			</div>
		
			<div class="quickLinks-desc descform3" id="myThirdForm">
				<div class="quickLinks-content">
					<h4>For franchise</h4>
					<form action="#" class="book-form" id="bookingForm">
						<div class="successform">
							<p>Your message was sent successfully!</p>
						</div>
						<div class="errorform">
							<p>Something went wrong, try refreshing and submitting the form again.</p>
						</div>
						<div class="row">
							<div class="col-lg-6">
								<input type="text" name="name" placeholder="Your Name">
							</div>
							<div class="col-lg-6">
								<input type="text" name="address" placeholder="Address">
							</div>
						</div>
						<div class="row">
							<div class="col-lg-6">
								<input type="email" name="email" placeholder="Email Id">
							</div>
							<div class="col-lg-6">
								<input type="tel" name="mobile" placeholder="Mobile Number">
							</div>
						</div>
						
						<div class="row">
						    <div class="col-lg-12">
							    <select name="frastate" id="frastate" class="select-form">
								   <option value="">Select State</option>
                                   <option value="Andhra Pradesh">Andhra Pradesh </option>
                                   <option value="Arunachal Pradesh">Arunachal Pradesh </option>
                                   <option value="Assam"> Assam</option>
                                   <option value="Bihar"> Bihar</option>
                                   <option value="Chhatisgarh"> Chhatisgarh</option>
                                   <option value="Delhi"> Delhi</option>
                                   <option value="Goa"> Goa</option>
                                   <option value="Gujarat">Gujarat </option>
                                   <option value="Haryana"> Haryana</option>
                                   <option value="Himachal Pradesh"> Himachal Pradesh</option>
                                   <option value="Jharkhand">Jharkhand </option>
                                   <option value="Jammu">Jammu </option>
                                   <option value="Karnataka"> Karnataka </option>
                                   <option value="Kerala"> Kerala</option>
                                   <option value="Madhya Pradesh"> Madhya Pradesh</option>
                                   <option value="Maharashtra">Maharashtra </option>
                                   <option value="Manipur"> Manipur</option>
                                   <option value="Meghalaya"> Meghalaya</option>
                                   <option value="Mizoram">Mizoram </option>
                                   <option value="Nagaland"> Nagaland</option>
                                   <option value="Odisha"> Odisha</option>
                                   <option value="Punjab"> Punjab</option>
                                   <option value="Rajasthan">Rajasthan </option>
                                   <option value="Sikkim"> Sikkim </option>
                                   <option value="Tamil Nadu"> Tamil Nadu</option>
                                   <option value="Telangana"> Telangana </option>
                                   <option value="Tripura"> Tripura</option>
                                   <option value="Uttarakhand">Uttarakhand </option>
                                   <option value="Uttar Pradesh"> Uttar Pradesh</option>
                                   <option value="West Bengal">West Bengal </option>
								</select>
							</div>
						</div>
						<div class="row">
							<div class="col-lg-12">
							    <textarea  name="query" row="2" Placeholder="Query"></textarea>
							</div>
						</div>
						<div class="row">
							<div class="col-lg-6">
							    <div class="recaptcha-wrap"> 
                                    <div class="g-recaptcha" data-sitekey="6Lc6d7gkAAAAABblArNYxBIJWwwbhZhTRgVTqh8s"></div>
                                </div>
							</div>
							<div class="col-lg-6">
							    <button type="submit" class="button read-more mt-10">submit <svg xmlns="http://www.w3.org/2000/svg" width="9" height="9" viewBox="0 0 9 9" fill="none"><path d="M0.505883 5.20577L0.491834 5.2027L6.51423 5.2027L4.62101 7.10009C4.5283 7.19272 4.47745 7.31821 4.47745 7.44992C4.47745 7.58162 4.5283 7.70623 4.62101 7.79909L4.91559 8.09382C5.00823 8.18645 5.13166 8.23767 5.2633 8.23767C5.39501 8.23767 5.51852 8.18682 5.61115 8.09418L8.85649 4.84913C8.94949 4.75613 9.00035 4.63226 8.99998 4.50048C9.00035 4.36796 8.94949 4.24401 8.85649 4.15116L5.61115 0.905818C5.51852 0.813257 5.39508 0.76233 5.2633 0.76233C5.13166 0.76233 5.00823 0.813331 4.91559 0.905818L4.62101 1.20055C4.5283 1.29304 4.47745 1.41655 4.47745 1.54826C4.47745 1.67989 4.5283 1.79689 4.62101 1.88945L6.53559 3.79745L0.499152 3.79745C0.227908 3.79745 -1.94412e-05 4.03123 -1.94175e-05 4.30233L-1.93811e-05 4.71918C-1.93574e-05 4.99028 0.23464 5.20577 0.505883 5.20577Z"/></svg></button>
							</div>
						</div>
					</form>
				</div>
			</div>
			<div class="quickLinks-desc" data-to-quick=''>
				<div class="quickLinks-content">
					<h4>Our Contacts</h4>
					<div class="contact-list">
						<a href="#" target="_blank"><img src="https://www.bachpanglobal.com/main/img/lazy.png" class="lazy" data-src='https://www.bachpanglobal.com/main/img/map-marker-small.svg' alt="marker">9988/B-1,S.K Tower,Sarai Rohilla New Rohtak Rd,Delhi-110005</a>
						<a href="tel:8001234567"><img src="https://www.bachpanglobal.com/main/img/lazy.png" class="lazy" data-src='https://www.bachpanglobal.com/main/img/call.svg' alt="call"> 9811437000,7290047000, 011-35106666/7777</a>
						<a href="mailto:officeone@youremail.com"><img src="https://www.bachpanglobal.com/main/img/lazy.png" class="lazy" data-src='img/envelope.svg' alt="img">franchise@bachpanglobal.com , admissions@bachpanglobal.com , response@bachpanglobal.com</a>
			            <p><img src="https://www.bachpanglobal.com/main/img/lazy.png" class="lazy" data-src='https://www.bachpanglobal.com/main/img/clock.svg' alt="img">Mon-Fri: 9:00 am – 5:00 pm<br>Sat: 11:00 am – 16:00 pm</p>
					</div>
				</div>
			</div>
		</div>
		<!-- End quickLinks -->
		<!-- Begin header -->
		<header class="header">
			<div class="container">
				<div class="row">
					<div class="col-10">
						<div class="top-line">
							<a href="index.php" class="logo"><img style="width:35%;" src="https://www.bachpanglobal.com/wp-content/uploads/2020/01/bachpanlogo.png" alt="logo"></a>
							<nav class="main-nav">
								<ul class="main-nav-list">
									<li>
										<a href="index.php" class="active-link">Home</a>
									</li>
									<li>
										<a href="admission.php">Admissions</a>
									</li>
									<li>
										<a href="franchise.php">Franchise</a>
									</li>
									<li>
										<a href="locate-school.php">Branches</a>
									</li>
									<!--<li>
										<a href="events.html">Events <i class="fas fa-angle-down"></i></a>
										<ul class="tt-dropdown-menu">
											<li>
												<a href="events.html">Events </a>
											</li>
											<li><a href="single-event.html">Event post</a></li>
										</ul>
									</li>
									<li>
										<a href="gallery-boxed.html">Gallery <i class="fas fa-angle-down"></i></a>
										<ul class="tt-dropdown-menu">
											<li>
												<a href="gallery-boxed.html">Gallery boxed</a>
											</li>
											<li><a href="gallery-full-width.html">Gallery full width</a></li>
										</ul>
									</li>
									<li>
										<a href="#">Pages <i class="fas fa-angle-down"></i></a>
										<ul class="tt-dropdown-menu">
											<li>
												<a href="faq.html">FAQs</a>
											</li>
											<li>
												<a href="testimonials.html">Testimonials</a>
											</li>
											<li>
												<a href="prices.html">Prices</a>
											</li>
										</ul>
									</li>-->
									<li>
										<a href="blog.php">Blog </a>
										<!--<ul class="tt-dropdown-menu">-->
										<!--	<li>-->
										<!--		<a href="blog-posts.html">Blog posts</a>-->
										<!--	</li>-->
										<!--	<li>-->
										<!--		<a href="single-post.html">Single post</a>-->
										<!--	</li>-->
										<!--</ul>-->
									</li>
									<li>
										<a href="contacts.php">Contacts</a>
									</li>
								</ul>
								<div class="close-nav">
									<svg viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
										<path d="M 10,10 L 30,30 M 30,10 L 10,30" fill="#3B4757"/>
									</svg>
								</div>
							</nav>
						</div>
					</div>
					<div class="col-2">
					    <div class="header-controls">
								<div class="soc-link-wrap">
									<ul class="soc-link">
										<li><a href="https://www.facebook.com/bachpanschool/" target="_blank">
											<img src="https://www.bachpanglobal.com/main/img/lazy.png" class="lazy" data-src='https://www.bachpanglobal.com/main/img/facebook.svg' title='Facebook' alt="facebook">
										</a></li>
									
										<li><a href="https://www.instagram.com/bachpanglobal/" target="_blank">
											<img src="https://www.bachpanglobal.com/main/img/lazy.png" class="lazy" data-src='https://www.bachpanglobal.com/main/img/instagram.svg' title='Instagram' alt="nstagram">
										</a></li>
										<li><a href="https://www.facebook.com/bachpanschool/" target="_blank">
											<img src="https://www.bachpanglobal.com/main/img/lazy.png" class="lazy" data-src='https://www.bachpanglobal.com/main/img/youtube-48.png' title='Facebook' alt="facebook">
										</a></li>
									</ul>
								</div>
								<div class="hamburger">
									<svg width="24" height="18" viewBox="0 0 24 18" fill="none" xmlns="http://www.w3.org/2000/svg">
										<path d="M1.02857 2.31427H22.9714C23.5371 2.31427 24 1.85141 24 1.2857C24 0.719983 23.5371 0.257126 22.9714 0.257126H1.02857C0.462857 0.257126 0 0.719983 0 1.2857C0 1.85141 0.462857 2.31427 1.02857 2.31427Z" fill="#3B4757"/>
										<path d="M1.02857 10.0285H22.9714C23.5371 10.0285 24 9.56567 24 8.99996C24 8.43425 23.5371 7.97139 22.9714 7.97139H1.02857C0.462857 7.97139 0 8.43425 0 8.99996C0 9.56567 0.462857 10.0285 1.02857 10.0285Z" fill="#3B4757"/>
										<path d="M1.02857 17.7428H22.9714C23.5371 17.7428 24 17.28 24 16.7143C24 16.1485 23.5371 15.6857 22.9714 15.6857H1.02857C0.462857 15.6857 0 16.1485 0 16.7143C0 17.28 0.462857 17.7428 1.02857 17.7428Z" fill="#3B4757"/>
									</svg>
								</div>
							</div>
					</div>
				</div>
			</div>
			<div class="top-img">
				<img src="img/lazy.png" class="lazy" data-src="img/cloud.png" alt="cloud">
			</div>
			<!-- <div class="bottom-img">
				<img src="img/lazy.png" class="lazy" data-src="img/cloud.png" alt="cloud">
			</div> -->
		</header>
    <body class="page-template-default page page-id-9583 tribe-no-js layout-wide fullwidth-header sticky-header standard-header header-with-topbar woo-type1 wpb-js-composer js-comp-ver-5.4.5 vc_responsive">
        <div class="wrapper">
            <div class="inner-wrapper">
                <?php //include '../include/menu.php';?>
                <div id="main">
                    <section class="page-name mb-xs-30 mb-30">
        			<div class="container">
        				<div class="row">
    				    	<div class="breadcrumb">
    				    	    <a href="https://bachpanglobal.com/"> Home </a> <span class="fa default"></span> / <a href="https://bachpanglobal.com/locate-school.php"> Branches </a> <span class="fa default"></span> / <span class="current"> <?php echo $r["name"];?> </span>
    				    	</div>
        				</div>
        			</div>
			        <div class="layer-background lazy" style="background-image: url(&quot;https://www.bachpanglobal.com/main/img/locatebg-1.png&quot;);"></div>
			        <img src="https://www.bachpanglobal.com/main/img/cloud.png" class="page-name-img lazy" alt="Img" style="">
		        </section>
                    <div class="container">
                        <section id="primary" class="content-full-width">
                            <div id="post-9583" class="post-9583 page type-page status-publish hentry">
                                <section data-vc-full-width="true" data-vc-full-width-init="false" data-vc-stretch-content="true" class="vc_section breadcrum vc_custom_1533280076996 vc_section-has-fill vc_section-o-content-middle vc_section-flex">
                                    <div class="vc_row wpb_row vc_row-fluid">
                                        <div class="wpb_column vc_column_container vc_col-sm-12">
                                            <div class="vc_column-inner ">
                                                <div class="wpb_wrapper">
                                                    <div class="wpb_text_column wpb_content_element  wpb_animate_when_almost_visible wpb_fadeInUp fadeInUp">
                                                        <div class="wpb_wrapper">
                                                            <!--<h2 style="font-size: 55px; line-height: 39px; font-weight: 300; color: #02adfc; letter-spacing: 0px; font-family: Roboto; visibility: inherit; transition: none; text-align: center; margin-top: -118px;">Top Education</h2>-->
                                                            <!--<h2 style="font-size: 59px; line-height: 68px; font-weight: bold; color: #624dd6; letter-spacing: 0px; font-family: cursive; visibility: inherit; transition: none; text-align: center;"><?php // echo $r["name"];?></h2>-->
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </section>
                                <div class="vc_row-full-width vc_clearfix"></div>
                                <div style='background-position: right 70px !important;' data-vc-full-width="true" data-vc-full-width-init="false" class="vc_row wpb_row vc_row-fluid vcr_float_right vc_custom_1488878401926 vc_row-has-fill">
                                <div class ="row">
                                    <div class="wpb_column vc_column_container col-md-8">
                                        <div class="vc_column-inner ">
                                            <div class="wpb_wrapper">
                                                <h3 style="color: #673ab7;text-align: center" class="vc_custom_heading"><?php echo ucfirst($r["name"]) . ', ' . $r["district_name"] ?></h3>
                                                <div class="wpb_single_image wpb_content_element vc_align_center">
                                                    <figure class="wpb_wrapper vc_figure">
                                                        <div class="vc_single_image-wrapper vc_box_border_grey">
                                                            <center><img src="https://bachpanglobal.com/wp-content/uploads/2016/11/title_bg.png" class="vc_single_image-img attachment-full" alt="img" width="86" height="10"></center>
                                                        </div>
                                                    </figure>
                                                </div>
                                                <div class="wpb_text_column wpb_content_element ">
                                                    <div class="wpb_wrapper">
                                                        
                                                        <table  class="table">
                                                            <tr style="background-color: transparent!important;">
                                                                <td style="border:1px solid #dfdfdf;border-right: none!important;">
                                                                    School Code
                                                                </td>
                                                                <td style="border:1px solid #dfdfdf; border-left: none!important;">
                                                                    <p style="font-weight: bold; text-align: left;"><?php echo $r["school_code"]; ?></p>
                                                                </td>
                                                                <td style="border:1px solid #dfdfdf; border-right: none!important;">
                                                                    Contact Person
                                                                </td>
                                                                <td style="border:1px solid #dfdfdf; border-left: none!important;">
                                                                    <p style="font-weight: bold; text-align: left;"><?php echo $r["contact_person"]; ?></p>
                                                                </td>
                                                            </tr>
                                                            <!--<tr>-->
                                                            <!--    <td colspan="4" style="padding: 0px;">&nbsp;</td>-->
                                                            <!--</tr>-->
                                                            <tr style="background-color:transparent!important;">
                                                                <td style="border:1px solid #dfdfdf;">
                                                                    Address
                                                                </td>
                                                                <td colspan="3" style="border:1px solid #dfdfdf;">
                                                                    <p style="font-weight: bold; text-align: left;">
                                                                        <?php echo ucwords($r["address"]) ?>,
                                                                        <?php
                                                                        if ($r["city"] != '') {
                                                                            echo ucwords($r["city"]);
                                                                        }
                                                                        ?>,
                                                                        <?php
                                                                        if ($r["district_name"] != '') {
                                                                            echo ucwords($r["district_name"]);
                                                                        }
                                                                        ?>,&nbsp;
                                                                        <?php
                                                                        if ($r["state_name"] != '') {
                                                                            echo ucwords($r["state_name"]);
                                                                        }
                                                                        ?>&nbsp;-&nbsp;
                                                                        <?php
                                                                        if ($r["pin_code"] != '') {
                                                                            echo ucwords($r["pin_code"]);
                                                                        }
                                                                        ?>
                                                                    </p>
                                                                </td>
                                                            </tr>
                                                            <tr style="background-color:transparent!important;">
                                                                <td style="border:1px solid #dfdfdf;">
                                                                    Phone No.
                                                                </td>
                                                                <td colspan="3" style="border:1px solid #dfdfdf;">
                                                                    <p style="font-weight: bold; text-align: left;"><?php echo $r["phone"]; ?></p>
                                                                </td>
                                                            </tr>
                                                            <tr style="background-color:transparent!important;">
                                                                <td style="border:1px solid #dfdfdf;">
                                                                    Admn. Helpline
                                                                </td>
                                                                <td colspan="3" style="border:1px solid #dfdfdf;">
                                                                    <p style="font-weight: bold; text-align: left;"><?php echo $r["alt_phone"]; ?></p>
                                                                </td>
                                                            </tr>
                                                            <tr style="background-color:transparent!important;">
                                                                <td style="border:1px solid #dfdfdf;">
                                                                    Email ID
                                                                </td>
                                                                <td colspan="3" style="border:1px solid #dfdfdf;">
                                                                    <p style="font-weight: bold; text-align: left;"><?php echo $r["email"]; ?></p>
                                                                </td>
                                                            </tr>
                                                        </table>
                                                        
                                                        <div class="dt-sc-clear "></div>
                                                        
                                                        <div class="row">
                                                            <div class="wpb_column vc_column_container col-md-4" style="text-align: center;">
                                                                <a style="padding: 11px 20px; border-radius: 3px;" class="dt-sc-button pink" href="<?php echo $r["facebook_url"]; ?>" target="_blank">
                                                                    Facebook Page
                                                                </a>
                                                            </div>
                                                            <div class="wpb_column vc_column_container col-md-4" style="text-align: center;">
                                                                <a style="padding: 11px 20px; border-radius: 3px;"  class="dt-sc-button green" href="javascript:void(0);" onClick="xApp.OpenPOPSendAddress(<?php echo $r["s_id"]?>, 1)">
                                                                    SMS School Address
                                                                </a>
                                                                <label style="display: none;" id="lblSchoolName_<?php echo $r["s_id"];?>"><?php echo $r["name"]; ?></label>
                                                            </div>
                                                            <div class="wpb_column vc_column_container col-md-4" style="text-align: center;">
                                                                <a style="padding: 11px 20px; border-radius: 3px;" class="dt-sc-button purple" href="<?php echo $r["website_url"] ?>" target="_blank">
                                                                    Visit Website
                                                                </a>
                                                            </div>
                                                        </div>
                                                        
                                                        <?php
                                                        if($r["school_profile"] != ''){
                                                        ?>
                                                            <!--<div class="dt-sc-hr-invisible-xsmall "></div>-->
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="wpb_column vc_column_container col-md-4" >
                                        <div class="vc_column-inner ">
                                            <div class="wpb_wrapper">
                                                <h3 style="color: #673ab7;text-align: center" class="vc_custom_heading enquiry-form-ad">Admission Enquiry</h3>
                                                <center><div class="vc-zigzag-wrapper vc-zigzag-align-center"><div class="vc-zigzag-inner" style="width: 20%;min-height: 12px;background: 0 repeat-x url('data:image/svg+xml;utf-8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C%21DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20width%3D%2212px%22%20height%3D%2210px%22%20viewBox%3D%220%200%2018%2015%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cpolygon%20id%3D%22Combined-Shape%22%20fill%3D%22%23f7be68%22%20points%3D%228.98762301%200%200%209.12771969%200%2014.519983%209%205.40479869%2018%2014.519983%2018%209.12771969%22%3E%3C%2Fpolygon%3E%3C%2Fsvg%3E');"></div></div></center>
                                                <div role="form" class="wpcf7" id="wpcf7-f7695-p12649-o1" dir="ltr" lang="en-US" style="margin-top:20px!important;">
                                                    <form onsubmit="return false;" class="wpcf7-form admission-form" novalidate="novalidate" style="height: 500px!important;">
                                                        <div class="wpb_column vc_column_container vc_col-sm-12">
                                                            <div class="vc_column-inner ">
                                                                <div class="wpb_wrapper">
                                                                    <div class="dt-sc-hr-invisible-xsmall "></div>
                                                                    <div class="dt-sc-clear "></div>
                                                                    <span class="wpcf7-form-control-wrap Name">
                                                                        <input id="txtStName" name="txtStName" value="" size="100" class="wpcf7-form-control wpcf7-text" placeholder="Student Name" type="text">
                                                                    </span>
                                                                    <div class="dt-sc-hr-invisible-xsmall "></div>
                                                                    <div class="dt-sc-clear "></div>
                                                                    <span class="wpcf7-form-control-wrap Phone">
                                                                        <input id="txtMobile" name="txtMobile" value="" size="40" class="wpcf7-form-control wpcf7-text" placeholder="Phone" type="text">
                                                                    </span>
                                                                    <div class="dt-sc-hr-invisible-xsmall "></div>
                                                                    <div class="dt-sc-clear "></div>
                                                                    <span class="wpcf7-form-control-wrap Email">
                                                                        <input id="txtEmail" name="txtEmail" value="" size="100" class="wpcf7-form-control wpcf7-text" placeholder="Email ID" type="text">
                                                                    </span>
                                                                    <div class="dt-sc-hr-invisible-xsmall "></div>
                                                                    <div class="dt-sc-clear "></div>
                                                                    <span class="wpcf7-form-control-wrap Message">
                                                                        <textarea type="text" rows="4" id="txtMessage" style="resize: none;" class="wpcf7-form-control wpcf7-text" placeholder="Message" ></textarea>
                                                                    </span>
                                                                    <div class="dt-sc-hr-invisible-xsmall "></div>
                                                                    <div class="dt-sc-clear "></div>
                                                                    <input value="Send Mail" class="wpcf7-form-control button read-more mt-10" id="btnSubmit" onClick="xApp.sendAdmissionEnquiry(<?php echo $r["s_id"]?>);" type="submit">
                                                                    <center><span class="ajax-loader" id="dvSpinner"></span></center>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="wpcf7-response-output wpcf7-display-none" id="dvShowError"></div>
                                                    </form>
                                                    <input type="hidden" name="_wpcf7cf_options" value="{&quot;form_id&quot;:7695,&quot;conditions&quot;:[],&quot;settings&quot;:false}" />
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    
                                    <div class="dt-sc-clear "></div>
                                        <div class="wpb_column vc_column_container col-md-12">
                                            <div class="vc_column-inner " style="padding-left: 0px!important; padding-right: 0px!important;">
                                                <div class="wpb_wrapper">
                                                    <center><h3 style="color: #673ab7; margin-top:20px;" class="vc_custom_heading enquiry-form-ad">About Bachpan Play School, <?php echo $r["city"].($r["city"]!=''&&$r["district_name"]!=''?', ':'').$r["district_name"]?></h3></center>
                                                    <div class="vc-zigzag-wrapper vc-zigzag-align-left">
                                                        <center><div class="vc-zigzag-inner" style="width: 20%;min-height: 12px;background: 0 repeat-x url('data:image/svg+xml;utf-8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C%21DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20width%3D%2212px%22%20height%3D%2210px%22%20viewBox%3D%220%200%2018%2015%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cpolygon%20id%3D%22Combined-Shape%22%20fill%3D%22%23f7be68%22%20points%3D%228.98762301%200%200%209.12771969%200%2014.519983%209%205.40479869%2018%2014.519983%2018%209.12771969%22%3E%3C%2Fpolygon%3E%3C%2Fsvg%3E');"></div></center>
                                                    </div>
                                                    <p><?php echo $r["school_profile"] ?></p>
                                                </div>
                                            </div>
                                        </div>
                                        <?php
                                        }
                                        if ($r["school_map"] != '') {
                                        ?>
                                        <div class="dt-sc-hr-invisible-xsmall "></div>
                                        <!--<div class="dt-sc-clear "></div>-->
                                        <div class="wpb_column vc_column_container col-md-12">
                                            <div class="vc_column-inner " style="padding-left: 0px!important; padding-right: 0px!important;">
                                                <div class="wpb_wrapper">
                                                    <center><h3 style="color: #673ab7; margin-top: 3px;" class="vc_custom_heading enquiry-form-ad">Google Map</h3></center>
                                                    <div class="vc-zigzag-wrapper vc-zigzag-align-left">
                                                        <center><div class="vc-zigzag-inner" style="width: 20%;min-height: 12px;background: 0 repeat-x url('data:image/svg+xml;utf-8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C%21DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20width%3D%2212px%22%20height%3D%2210px%22%20viewBox%3D%220%200%2018%2015%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cpolygon%20id%3D%22Combined-Shape%22%20fill%3D%22%23f7be68%22%20points%3D%228.98762301%200%200%209.12771969%200%2014.519983%209%205.40479869%2018%2014.519983%2018%209.12771969%22%3E%3C%2Fpolygon%3E%3C%2Fsvg%3E');"></div></center>
                                                    </div>
                                                    <div id="tabGoogle" style="width:100%!important; border:1px solid black; margin-top:30px;">
                                                        <?php
                                                            echo $r["school_map"]
                                                        ?>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    <?php
                                        }
                                    ?>
                                </div>
                                    
                                </div>
                                <div class="vc_row-full-width vc_clearfix"></div>
                            </div>
                        </section>
                    </div>
                </div>
                <?php //include '../include/footDetails.php';?>
            </div>
        </div>
        <?php 
            if ($rCount["count"] > 0) { 
        ?>  
                <script type="text/javascript">
                    var $ = jQuery.noConflict();
                </script>
                <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.4/jquery.min.js"></script>
                <script src="https://code.jquery.com/jquery-1.8.0.min.js"></script>
                <script type="text/javascript" src="http://www.bachpanglobal.com/js/fader.js" ></script>
        <?php
            }
        ?>
        <?php include '../include/footer.php' ?>
        
        <script type="text/javascript" src="../js/xApp_common.js" ></script>
        <script type="text/javascript" src="../js/xApp_schools.js" ></script>
        <script type="text/javascript">
            $j(document).ready(function(){
                $j('#txtStName').val('');
                $j('#txtMobile').val('');
                $j('#txtEmail').val('');
                $j('#txtMessage').val('');
            });
        </script>
    </body>
    <?php include '../popup.php' ?>
</html>
