
<!DOCTYPE html>

<html lang="en-US" prefix="og: http://ogp.me/ns#">
    <?php
    include_once("../lib/Utility.php");
    include_once("../lib/MySqlDB.class.php");
    $db = new MySqlDB();
    
    $sql = "
        select  
            name,
            phone,
            email,
            address,
            city,
            pin_code,
            school_profile,
            b.state_name, 
            c.district_name,
            gallery_url,
            school_map,
            title,
            keyword,
            s_id,
            a.description,
            b.file_name as state_page,
            c.file_name as district_page,
            a.facebook_url,
            a.virtual_tour,
            a.contact_person
        from schools a, states b, districts c
        where 1 = 1
        and a.state_id = b.state_id
        and a.district_id = c.district_id
        and a.s_id=965";

    $r = $db->getSingleRow($sql);

    if ($r) {
    $s_id = $r["s_id"];
    } 



    $sql = "
        select img_path 
            from school_photo 
            where 1=1
            and school_id=" . $s_id;
    
    $rsPhoto = $db->getResultSet($sql);

    $sql = "
        select count(*) as count 
            from school_photo 
            where 1=1
            and school_id=" . $s_id;
    
        $rCount = $db->getSingleRow($sql);
    ?>
    <head>
        <meta charset="UTF-8">
        <meta name='viewport' content='width=device-width, initial-scale=1'>
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <?php if ($r["title"] != '') { ?>
        <title><?php echo $r["title"] ?></title>
        <?php } else { ?>
        <title>Bachpan Play School in <?php echo $r["district_name"] ?></title>
        <?php } ?>
        
        <meta name="mobile-web-app-capable" content="yes">
        <script data-ref="https://goo.gl/C1gw96" data-abtf='[]'>
            window.Abtf = {};
            ! function(e, d) {
                function k(b) {
                    if ((b = b.getAttribute("data-abtf")) && "string" == typeof b) try {
                        b = JSON.parse(b)
                    } catch (p) {}
                    if (!(b && b instanceof Array)) throw Error("invalid config");
                    for (var a = b.length, c = 0; c < a; c++) void 0 === e.Abtf[c] && (e.Abtf[c] = -1 === b[c] ? void 0 : b[c]);
                    d[0](n, !0)
                }

                function n(b, a) {
                    function c() {
                        f[2] ? a[17](f[3], "webfont") : void 0 !== b.WebFont && b.WebFont.load(b.WebFontConfig)
                    }
                    var d = b.requestAnimationFrame || b.webkitRequestAnimationFrame || b.mozRequestAnimationFrame || b.msRequestAnimationFrame || function(a) {
                        b.setTimeout(a,
                            1E3 / 60)
                    };
                    a[15] = function() {
                        d.apply(b, arguments)
                    };
                    var e = !!b.requestIdleCallback && b.requestIdleCallback;
                    if (a[16] = !!e && function() {
                            e.apply(b, arguments)
                        }, a[7]) var f = a[7];
                    a[10] = function() {
                        if (a[6] && a[27](a[6]), a[1] && !a[1][1] && a[18](a[1][0]), a[7]) {
                            if (void 0 === b.WebFontConfig && (b.WebFontConfig = {}), f[0]) {
                                b.WebFontConfig.google || (b.WebFontConfig.google = {});
                                b.WebFontConfig.google.families || (b.WebFontConfig.google.families = []);
                                for (var e = f[0].length, d = 0; d < e; d++) b.WebFontConfig.google.families.push(f[0][d])
                            }
                            f[1] ||
                                c()
                        }
                        a[12] && !a[4] && a[12]()
                    };
                    a[11] = function() {
                        a[12] && a[4] && a[12]();
                        a[1] && a[1][1] && a[18](a[1][0]);
                        a[7] && f[1] && c()
                    };
                    a[14](a[11]);
                    a[17] = function(a, b) {
                        var c = document.createElement("script");
                        c.src = a;
                        b && (c.id = b);
                        c.async = !0;
                        var d = document.getElementsByTagName("script")[0];
                        d ? d.parentNode.insertBefore(c, d) : (document.head || document.getElementsByTagName("head")[0]).appendChild(c);
                        !0
                    }
                }
                d[14] = function(b, a, c) {
                    (a = document)[c = "addEventListener"] ? a[c]("DOMContentLoaded", b): e.attachEvent("onload", b)
                };
                var l, g = [];
                d[0] =
                    function(b, a) {
                        if (l || a) {
                            if (b(e, e.Abtf, e.document, Object), !0 === a) {
                                if (0 < g.length)
                                    for (var c = g.shift(); c;) d[0](c, 1), c = g.shift();
                                l = !0;
                                m && d[10]()
                            }
                        } else g.push(b)
                    };
                if (document.currentScript && document.currentScript.hasAttribute("data-abtf")) k(document.currentScript);
                else {
                    var h = document.querySelector("script[data-abtf]");
                    h ? k(h) : (e.console && void 0 !== console.error && console.error("<script data-abtf> client missing"), d[14](function() {
                        if (!(h = document.querySelector("script[data-abtf]"))) throw Error("<script data-abtf> client missing");
                        k(h)
                    }))
                }
                var m;
                d[9] = function() {
                    l ? d[10]() : m = !0
                }
            }(window, Abtf);
            Abtf[9]();
        </script>
    
        <style type="text/css" id="AbtfCSS" data-abtf>
            /*!
     * Page Speed Optimization 2.9.15
     * 
     * ------------------------------------
     *    WARNING: CRITICAL CSS IS EMPTY     
     * ------------------------------------
     */
        </style>

        <script data-cfasync="false" type="text/javascript">
            //
            var gtm4wp_datalayer_name = "dataLayer";
            var dataLayer = dataLayer || []; //
        </script>
    
            <?php if ($r["keyword"] != '') { ?>
                <meta name="keywords" content="<?php echo $r["keyword"] ?>" />
            <?php } else { ?>
              <meta name="keywords" content="play school branches in india, preschool branches in india, preschools near me, preschool near me, locate a play school" />
            <?php } ?>
            
            <?php if ($r["description"] != '') { ?>
                <meta name="description" content="<?php echo $r["description"] ?>" />
            <?php } else { ?>
                <meta name="description" content="Bachpan?a Play School is the best preschool chain in India, Best kindergarten educations, having 1100+ Play School till date. For Admission or School franchise contacts us. Delhi NCR, Bangalore &amp; Hyderabad" />
            <?php } ?>
             
        <link rel="canonical" href="https://bachpanglobal.com/locate-school.php" />
        <meta property="og:locale" content="en_US" />
        <meta property="og:type" content="article" />
        <meta property="og:title" content="Bachpan Play School in India| Best Nursery School | Preschool Chain in India" />
        <meta property="og:description" content="Bachpan?a Play School is the best preschool chain in India, Best kindergarten educations, having 1100+ Play School till date. For Admission or School franchise contacts us. Delhi NCR, Bangalore &amp; Hyderabad" />
        <meta property="og:url" content="https://bachpanglobal.com/locate-school.php.html" />
        <meta property="og:site_name" content="Bachpan... a Play School" />
        <meta property="article:publisher" content="https://www.facebook.com/bachpanschool" />
        <meta name="twitter:card" content="summary_large_image" />
        <meta name="twitter:description" content="Bachpan?a Play School is the best preschool chain in India, Best kindergarten educations, having 1100+ Play School till date. For Admission or School franchise contacts us. Delhi NCR, Bangalore &amp; Hyderabad" />
        <meta name="twitter:title" content="Bachpan Play School in India| Best Nursery School | Preschool Chain in India" />
        <meta name="twitter:site" content="@bachpanschool" />
        <meta name="twitter:creator" content="@bachpanschool" />
        <script type='application/ld+json'>
            {"@context":"https:\/\/schema.org","@type":"Organization","url":"https:\/\/bachpanglobal.com\/","sameAs":["https:\/\/www.facebook.com\/bachpanschool","https:\/\/www.instagram.com\/bachpanglobal\/","https:\/\/in.linkedin.com\/company\/bachpan...a-play-school-bachpanglobal.com-","https:\/\/www.youtube.com\/user\/bachpanglobal","https:\/\/www.pinterest.com\/bachpanschool\/","https:\/\/twitter.com\/bachpanschool"],"@id":"https:\/\/bachpanglobal.com\/#organization","name":"Bachapn...a Play School","logo":"https:\/\/bachpanglobal.com\/wp-content\/uploads\/2018\/03\/bachpan-logo.png"}
        </script>

        <link rel='dns-prefetch' href='//fonts.googleapis.com' />
        <link rel='dns-prefetch' href='//s.w.org' />

        <link rel="alternate" type="application/rss+xml" title="Bachpan... a Play School &raquo; Feed" href="https://bachpanglobal.com/feed/" />
        <link rel="alternate" type="application/rss+xml" title="Bachpan... a Play School &raquo; Comments Feed" href="https://bachpanglobal.com/comments/feed/" />
        <link rel="alternate" type="text/calendar" title="Bachpan... a Play School &raquo; iCal Feed" href="https://bachpanglobal.com/events/?ical=1" />

        <script type="text/javascript">
            window._wpemojiSettings = {
                "baseUrl": "https:\/\/s.w.org\/images\/core\/emoji\/11\/72x72\/",
                "ext": ".png",
                "svgUrl": "https:\/\/s.w.org\/images\/core\/emoji\/11\/svg\/",
                "svgExt": ".svg",
                "source": {
                    "concatemoji": "https:\/\/bachpanglobal.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.9.8"
                }
            };

            ! function(a, b, c) {
                function d(a, b) {
                    var c = String.fromCharCode;
                    l.clearRect(0, 0, k.width, k.height), l.fillText(c.apply(this, a), 0, 0);
                    var d = k.toDataURL();
                    l.clearRect(0, 0, k.width, k.height), l.fillText(c.apply(this, b), 0, 0);
                    var e = k.toDataURL();
                    return d === e
                }

                function e(a) {
                    var b;
                    if (!l || !l.fillText) return !1;
                    switch (l.textBaseline = "top", l.font = "600 32px Arial", a) {
                        case "flag":
                            return !(b = d([55356, 56826, 55356, 56819], [55356, 56826, 8203, 55356, 56819])) && (b = d([55356, 57332, 56128, 56423, 56128, 56418, 56128, 56421, 56128, 56430, 56128, 56423, 56128, 56447], [55356, 57332, 8203, 56128, 56423, 8203, 56128, 56418, 8203, 56128, 56421, 8203, 56128, 56430, 8203, 56128, 56423, 8203, 56128, 56447]), !b);
                        case "emoji":
                            return b = d([55358, 56760, 9792, 65039], [55358, 56760, 8203, 9792, 65039]), !b
                    }
                    return !1
                }

                function f(a) {
                    var c = b.createElement("script");
                    c.src = a, c.defer = c.type = "text/javascript", b.getElementsByTagName("head")[0].appendChild(c)
                }
                var g, h, i, j, k = b.createElement("canvas"),
                    l = k.getContext && k.getContext("2d");
                for (j = Array("flag", "emoji"), c.supports = {
                        everything: !0,
                        everythingExceptFlag: !0
                    }, i = 0; i < j.length; i++) c.supports[j[i]] = e(j[i]), c.supports.everything = c.supports.everything && c.supports[j[i]], "flag" !== j[i] && (c.supports.everythingExceptFlag = c.supports.everythingExceptFlag && c.supports[j[i]]);
                c.supports.everythingExceptFlag = c.supports.everythingExceptFlag && !c.supports.flag, c.DOMReady = !1, c.readyCallback = function() {
                    c.DOMReady = !0
                }, c.supports.everything || (h = function() {
                    c.readyCallback()
                }, b.addEventListener ? (b.addEventListener("DOMContentLoaded", h, !1), a.addEventListener("load", h, !1)) : (a.attachEvent("onload", h), b.attachEvent("onreadystatechange", function() {
                    "complete" === b.readyState && c.readyCallback()
                })), g = c.source || {}, g.concatemoji ? f(g.concatemoji) : g.wpemoji && g.twemoji && (f(g.twemoji), f(g.wpemoji)))
            }(window, document, window._wpemojiSettings);
        </script>

        <script data-cfasync="false" type="text/javascript">
            //
            dataLayer.push({
                "pagePostType": "page",
                "pagePostType2": "single-page",
                "pagePostAuthor": "bachpang_wpword"
            }); //
        </script>

        <script data-cfasync="false">
            //
            (function(w, d, s, l, i) {
                w[l] = w[l] || [];
                w[l].push({
                    'gtm.start': new Date().getTime(),
                    event: 'gtm.js'
                });
                var f = d.getElementsByTagName(s)[0],
                    j = d.createElement(s),
                    dl = l != 'dataLayer' ? '&l=' + l : '';
                j.async = true;
                j.src =
                    '//www.googletagmanager.com/gtm.' + 'js?id=' + i + dl;
                f.parentNode.insertBefore(j, f);
            })(window, document, 'script', 'dataLayer', 'GTM-NCCSDDZ'); //
        </script>
    
        <?php include '../include/header.php' ?>
    </head>
    
    
    <body class="page-template-default page page-id-9583 tribe-no-js layout-wide fullwidth-header sticky-header standard-header header-with-topbar woo-type1 wpb-js-composer js-comp-ver-5.4.5 vc_responsive">
        <div class="wrapper">
            <div class="inner-wrapper">
                <?php include '../include/menu.php';?>
                <div id="main">
                    <section class="main-title-section-wrapper default " style="">
                        <div class="container">
                            <div class="main-title-section">
                                <h1><?php echo $r["name"];?></h1>
                            </div>
                            <div class="breadcrumb"><a href="https://bachpanglobal.com/">Home</a><span class="fa default"></span><a href="https://bachpanglobal.com/locate-school.php">Branches</a><span class="fa default"></span><span class="current"><?php echo $r["name"];?></span></div>
                        </div>
                    </section>
                    <div class="container">
                        <section id="primary" class="content-full-width">
                            <div id="post-9583" class="post-9583 page type-page status-publish hentry">
                                <section data-vc-full-width="true" data-vc-full-width-init="false" data-vc-stretch-content="true" class="vc_section breadcrum vc_custom_1533280076996 vc_section-has-fill vc_section-o-content-middle vc_section-flex">
                                    <div class="vc_row wpb_row vc_row-fluid">
                                        <div class="wpb_column vc_column_container vc_col-sm-12">
                                            <div class="vc_column-inner ">
                                                <div class="wpb_wrapper">
                                                    <div class="wpb_text_column wpb_content_element  wpb_animate_when_almost_visible wpb_fadeInUp fadeInUp">
                                                        <div class="wpb_wrapper">
                                                            <!--<h2 style="font-size: 55px; line-height: 39px; font-weight: 300; color: #02adfc; letter-spacing: 0px; font-family: Roboto; visibility: inherit; transition: none; text-align: center; margin-top: -118px;">Top Education</h2>-->
                                                            <!--<h2 style="font-size: 59px; line-height: 68px; font-weight: bold; color: #624dd6; letter-spacing: 0px; font-family: cursive; visibility: inherit; transition: none; text-align: center;"><?php // echo $r["name"];?></h2>-->
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </section>
                                <div class="vc_row-full-width vc_clearfix"></div>
                                <div style='background-position: right 70px !important;' data-vc-full-width="true" data-vc-full-width-init="false" class="vc_row wpb_row vc_row-fluid vcr_float_right vc_custom_1488878401926 vc_row-has-fill">
                                    <div class="wpb_column vc_column_container vc_col-sm-8">
                                        <div class="vc_column-inner ">
                                            <div class="wpb_wrapper">
                                                <h1 style="color: #673ab7;text-align: center" class="vc_custom_heading"><?php echo ucfirst($r["name"]) . ', ' . $r["district_name"] ?></h1>
                                                <div class="wpb_single_image wpb_content_element vc_align_center">
                                                    <figure class="wpb_wrapper vc_figure">
                                                        <div class="vc_single_image-wrapper vc_box_border_grey">
                                                            <img src="https://bachpanglobal.com/wp-content/uploads/2016/11/title_bg.png" class="vc_single_image-img attachment-full" alt="img" width="86" height="10">
                                                        </div>
                                                    </figure>
                                                </div>
                                                <div class="wpb_text_column wpb_content_element ">
                                                    <div class="wpb_wrapper">
                                                        
                                                        <div class="wpb_column vc_column_container vc_col-sm-12" style="border: 2px solid #f8f8f8; background: rgba(0, 0, 0, 0.03);">
                                                            <div class="vc_column-inner ">
                                                                <div class="wpb_wrapper">
                                                                    <div class="wpb_column vc_column_container vc_col-sm-3">
                                                                        Contact Person
                                                                    </div>
                                                                    <div class="wpb_column vc_column_container vc_col-sm-3">
                                                                        <p style="font-weight: bold;"><?php echo $r["contact_person"]; ?></p>
                                                                    </div>
                                                                    <div class="wpb_column vc_column_container vc_col-sm-3">
                                                                        Phone No.
                                                                    </div>
                                                                    <div class="wpb_column vc_column_container vc_col-sm-3">
                                                                        <p style="font-weight: bold;"><?php echo $r["phone"]; ?></p>
                                                                    </div>
                                                                    <div class="dt-sc-hr-invisible-xsmall "></div>
                                                                    <div class="dt-sc-clear "></div>
                                                                    <div class="wpb_column vc_column_container vc_col-sm-3">
                                                                        Address
                                                                    </div>
                                                                    <div class="wpb_column vc_column_container vc_col-sm-3">
                                                                        <p style="font-weight: bold;">
                                                                            <?php echo ucwords($r["address"]) ?>,
                                                                            <?php
                                                                            if ($r["city"] != '') {
                                                                                echo ucwords($r["city"]);
                                                                            }
                                                                            ?>,
                                                                            <?php
                                                                            if ($r["district_name"] != '') {
                                                                                echo ucwords($r["district_name"]);
                                                                            }
                                                                            ?>,&nbsp;
                                                                            <?php
                                                                            if ($r["state_name"] != '') {
                                                                                echo ucwords($r["state_name"]);
                                                                            }
                                                                            ?>&nbsp;-&nbsp;
                                                                            <?php
                                                                            if ($r["pin_code"] != '') {
                                                                                echo ucwords($r["pin_code"]);
                                                                            }
                                                                            ?>
                                                                        </p>
                                                                    </div>
                                                                    <div class="wpb_column vc_column_container vc_col-sm-3">
                                                                        Email
                                                                    </div>
                                                                    <div class="wpb_column vc_column_container vc_col-sm-3">
                                                                        <p style="font-weight: bold;"><?php echo $r["email"]; ?></p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        
                                                        <div class="dt-sc-hr-invisible-xsmall "></div>
                                                        <div class="dt-sc-clear "></div>
                                                        
                                                        <div class="wpb_column vc_column_container vc_col-sm-12">
                                                            <div class="vc_column-inner " style="padding-left: 0px!important; padding-right: 0px!important;">
                                                                <div class="wpb_wrapper">
                                                                    <div class="wpb_column vc_column_container vc_col-sm-4">
                                                                        <a style="padding: 15px 10px!important; width: 99%!important;" class="dt-sc-button green" href="<?php echo $r["facebook_url"]; ?>" target="_blank">
                                                                            Facebook Page
                                                                        </a>
                                                                    </div>
                                                                    <div class="wpb_column vc_column_container vc_col-sm-4">
                                                                        <a style="padding: 15px 10px!important; width: 99%!important;" class="dt-sc-button pink" href="javascript:void(0);" onClick="xApp.OpenPOPSendAddress(<?php echo $r["s_id"]?>, 1)">
                                                                            SMS School Address
                                                                        </a>
                                                                        <label style="display: none;" id="lblSchoolName_<?php echo $r["s_id"];?>"><?php echo $r["name"]; ?></label>
                                                                    </div>
                                                                    <div class="wpb_column vc_column_container vc_col-sm-4">
                                                                        <a style="padding: 15px 10px!important; width: 99%!important;" class="dt-sc-button orange" href="<?php echo $r["virtual_tour"] ?>" target="_blank">
                                                                            Virtual Tour
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        
                                                        <?php
                                                        if($r["school_profile"] != ''){
                                                        ?>
                                                            <div class="dt-sc-hr-invisible-xsmall "></div>
                                                            <div class="dt-sc-clear "></div>
                                                            <div class="wpb_column vc_column_container vc_col-sm-12">
                                                                <div class="vc_column-inner " style="padding-left: 0px!important; padding-right: 0px!important;">
                                                                    <div class="wpb_wrapper">
                                                                        <h2 style="color: #673ab7;" class="vc_custom_heading enquiry-form-ad">About School</h2>
                                                                        <div class="vc-zigzag-wrapper vc-zigzag-align-left">
                                                                            <div class="vc-zigzag-inner" style="width: 20%;min-height: 12px;background: 0 repeat-x url('data:image/svg+xml;utf-8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C%21DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20width%3D%2212px%22%20height%3D%2210px%22%20viewBox%3D%220%200%2018%2015%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cpolygon%20id%3D%22Combined-Shape%22%20fill%3D%22%23f7be68%22%20points%3D%228.98762301%200%200%209.12771969%200%2014.519983%209%205.40479869%2018%2014.519983%2018%209.12771969%22%3E%3C%2Fpolygon%3E%3C%2Fsvg%3E');"></div>
                                                                        </div>
                                                                        <p><?php echo $r["school_profile"] ?></p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        <?php
                                                        }
                                                        if ($r["school_map"] != '') {
                                                        ?>
                                                            <div class="dt-sc-hr-invisible-xsmall "></div>
                                                            <div class="dt-sc-clear "></div>
                                                            <div class="wpb_column vc_column_container vc_col-sm-12">
                                                                <div class="vc_column-inner " style="padding-left: 0px!important; padding-right: 0px!important;">
                                                                    <div class="wpb_wrapper">
                                                                        <h2 style="color: #673ab7;" class="vc_custom_heading enquiry-form-ad">Google Map</h2>
                                                                        <div class="vc-zigzag-wrapper vc-zigzag-align-left">
                                                                            <div class="vc-zigzag-inner" style="width: 20%;min-height: 12px;background: 0 repeat-x url('data:image/svg+xml;utf-8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C%21DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20width%3D%2212px%22%20height%3D%2210px%22%20viewBox%3D%220%200%2018%2015%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cpolygon%20id%3D%22Combined-Shape%22%20fill%3D%22%23f7be68%22%20points%3D%228.98762301%200%200%209.12771969%200%2014.519983%209%205.40479869%2018%2014.519983%2018%209.12771969%22%3E%3C%2Fpolygon%3E%3C%2Fsvg%3E');"></div>
                                                                        </div>
                                                                        <div id="tabGoogle" class="">
                                                                            <?php
                                                                                echo $r["school_map"]
                                                                            ?>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        <?php
                                                            }
                                                        ?>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="wpb_column vc_column_container vc_col-sm-4">
                                        <div class="vc_column-inner ">
                                            <div class="wpb_wrapper">
                                                <h2 style="color: #673ab7;text-align: center" class="vc_custom_heading enquiry-form-ad">Admission Enquiry</h2>
                                                <div class="vc-zigzag-wrapper vc-zigzag-align-center"><div class="vc-zigzag-inner" style="width: 20%;min-height: 12px;background: 0 repeat-x url('data:image/svg+xml;utf-8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C%21DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20width%3D%2212px%22%20height%3D%2210px%22%20viewBox%3D%220%200%2018%2015%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cpolygon%20id%3D%22Combined-Shape%22%20fill%3D%22%23f7be68%22%20points%3D%228.98762301%200%200%209.12771969%200%2014.519983%209%205.40479869%2018%2014.519983%2018%209.12771969%22%3E%3C%2Fpolygon%3E%3C%2Fsvg%3E');"></div></div>
                                                <div role="form" class="wpcf7" id="wpcf7-f7695-p12649-o1" dir="ltr" lang="en-US">
                                                    <form onsubmit="return false;" class="wpcf7-form admission-form" novalidate="novalidate" style="height: 500px!important;">
                                                        <div class="wpb_column vc_column_container vc_col-sm-12">
                                                            <div class="vc_column-inner ">
                                                                <div class="wpb_wrapper">
                                                                    <div class="dt-sc-hr-invisible-xsmall "></div>
                                                                    <div class="dt-sc-clear "></div>
                                                                    <span class="wpcf7-form-control-wrap Name">
                                                                        <input id="txtStName" name="txtStName" value="" size="100" class="wpcf7-form-control wpcf7-text" placeholder="Student Name" type="text">
                                                                    </span>
                                                                    <div class="dt-sc-hr-invisible-xsmall "></div>
                                                                    <div class="dt-sc-clear "></div>
                                                                    <span class="wpcf7-form-control-wrap Phone">
                                                                        <input id="txtMobile" name="txtMobile" value="" size="40" class="wpcf7-form-control wpcf7-text" placeholder="Phone" type="text">
                                                                    </span>
                                                                    <div class="dt-sc-hr-invisible-xsmall "></div>
                                                                    <div class="dt-sc-clear "></div>
                                                                    <span class="wpcf7-form-control-wrap Email">
                                                                        <input id="txtEmail" name="txtEmail" value="" size="100" class="wpcf7-form-control wpcf7-text" placeholder="Email ID" type="text">
                                                                    </span>
                                                                    <div class="dt-sc-hr-invisible-xsmall "></div>
                                                                    <div class="dt-sc-clear "></div>
                                                                    <span class="wpcf7-form-control-wrap Message">
                                                                        <textarea type="text" rows="4" id="txtMessage" style="resize: none;" class="wpcf7-form-control wpcf7-text" placeholder="Message" ></textarea>
                                                                    </span>
                                                                    <div class="dt-sc-hr-invisible-xsmall "></div>
                                                                    <div class="dt-sc-clear "></div>
                                                                    <input value="Send Mail" class="wpcf7-form-control" id="btnSubmit" onClick="xApp.sendAdmissionEnquiry(<?php echo $r["s_id"]?>);" type="submit">
                                                                    <span class="ajax-loader" id="dvSpinner"></span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="wpcf7-response-output wpcf7-display-none" id="dvShowError"></div>
                                                    </form>
                                                    <input type="hidden" name="_wpcf7cf_options" value="{&quot;form_id&quot;:7695,&quot;conditions&quot;:[],&quot;settings&quot;:false}" />
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="vc_row-full-width vc_clearfix"></div>
                            </div>
                        </section>
                    </div>
                </div>
                <?php include '../include/footDetails.php';?>
            </div>
        </div>
        <?php 
            if ($rCount["count"] > 0) { 
        ?>  
                <script type="text/javascript">
                    var $ = jQuery.noConflict();
                </script>
                <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.4/jquery.min.js"></script>
                <script src="https://code.jquery.com/jquery-1.8.0.min.js"></script>
                <script type="text/javascript" src="http://www.bachpanglobal.com/js/fader.js" ></script>
        <?php 
            } 
        ?>
        <?php include '../include/footer.php' ?>
        
        <script type="text/javascript" src="../js/xApp_common.js" ></script>
        <script type="text/javascript" src="../js/xApp_schools.js" ></script>
        <script type="text/javascript">
            $j(document).ready(function(){
                $j('#txtStName').val('');
                $j('#txtMobile').val('');
                $j('#txtEmail').val('');
                $j('#txtMessage').val('');
            });
        </script>
    </body>
    
    <?php include '../popup.php' ?>
</html>
