<!DOCTYPE html>
<html lang="en">
<?php
include_once("../lib/Utility.php");
include_once("../lib/MySqlDB.class.php");
$db = new MySqlDB();
$sql = "
        select  
            name,
            phone,
            email,
            address,
            city,
            pin_code,
            school_profile,
            b.state_name, 
            c.district_name,
            gallery_url,
            school_map,
            title,
            keyword,
            s_id,
            a.description,
            b.file_name as state_page,
            c.file_name as district_page,
            a.facebook_url,
            a.website_url,
            a.contact_person,
            a.school_code,
            a.school_id,
            a.alt_phone
        from schools a, states b, districts c
        where 1 = 1
        and a.state_id = b.state_id
        and a.district_id = c.district_id
        and a.s_id=425";

$r = $db->getSingleRow($sql);

if ($r) {
    $s_id = $r["s_id"];
}

$sql = "
        select img_path 
            from school_photo 
            where 1=1
            and school_id=" . $s_id;

$rsPhoto = $db->getResultSet($sql);

$sql = "
        select count(*) as count 
            from school_photo 
            where 1=1
            and school_id=" . $s_id;

$rCount = $db->getSingleRow($sql);

?>

<head>
    <?php if ($r["title"] != '') { ?>
        <title><?php echo $r["title"] ?></title>
    <?php } else { ?>
        <title>Bachpan Play School in <?php echo $r["district_name"] ?></title>
    <?php } ?>

    <meta name="mobile-web-app-capable" content="yes" />


    <style type="text/css" id="AbtfCSS" data-abtf>
        /*!
     * Page Speed Optimization 2.9.15
     * 
     * ------------------------------------
     *    WARNING: CRITICAL CSS IS EMPTY     
     * ------------------------------------
     */
        .page-name .container * {

            margin-bottom: 55px !important;
            background-color: transparent !important;
        }
    </style>

    <script data-cfasync="false" type="text/javascript">
        //
        var gtm4wp_datalayer_name = "dataLayer";
        var dataLayer = dataLayer || []; //
    </script>

    <?php if ($r["keyword"] != '') { ?>
        <meta name="keywords" content="<?php echo $r["keyword"] ?>" />
    <?php } else { ?>
        <meta name="keywords" content="play school branches in india, preschool branches in india, preschools near me, preschool near me, locate a play school" />
    <?php } ?>

    <?php if ($r["description"] != '') { ?>
        <meta name="description" content="<?php echo $r["description"] ?>" />
    <?php } else { ?>
        <meta name="description" content="Bachpan?a Play School is the best preschool chain in India, Best kindergarten educations, having 1100+ Play School till date. For Admission or School franchise contacts us. Delhi NCR, Bangalore &amp; Hyderabad" />
    <?php } ?>

    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!--====>> Favicon icon CSS <<====-->
    <link rel="canonical" href="" />
    <link rel="icon" type="image/x-icon" href="https://www.bachpanglobal.com/img/favicon/favicon-150x150.png" sizes="32x32" />
    <link rel="icon" type="image/x-icon" href="https://www.bachpanglobal.com/img/favicon/favicon.png" sizes="192x192" />
    <link rel="apple-touch-icon" href="https://www.bachpanglobal.com/img/favicon/favicon.png" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link rel="stylesheet" href="<?= ROOTINDEX; ?>css/widgets/main.css" />
    <link rel="stylesheet" href="<?= ROOTINDEX; ?>css/widgets/rest.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="<?= ROOTINDEX; ?>css/widgets/icon.css" />

    <!--====>> Google fonts <<====-->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,400i,500,700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Poppins:400,400i,500,600,700&display=swap" rel="stylesheet">
    <!--
	    <link rel="stylesheet" type="text/css" href="css/widgets/datatable.css"/>
	    -->
    <!--====>> Index CSS <<====-->
    <!--
		<link href="https://www.bachpanglobal.com/main/css/index.css" type="text/css" rel="stylesheet" >
		<link href="https://www.bachpanglobal.com/main/css/widgets/custom.css" type="text/css" rel="stylesheet" >
		<link href="https://www.bachpanglobal.com/main/css/widgets/locate-school.css" type="text/css" rel="stylesheet" >
		-->
    <!-- Select2 CSS -->

    <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/css/select2.min.css" rel="stylesheet" />

    <script type="text/javascript">
        window._wpemojiSettings = {
            "baseUrl": "https:\/\/s.w.org\/images\/core\/emoji\/11\/72x72\/",
            "ext": ".png",
            "svgUrl": "https:\/\/s.w.org\/images\/core\/emoji\/11\/svg\/",
            "svgExt": ".svg",
            "source": {
                "concatemoji": "https:\/\/bachpanglobal.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.9.8"
            }
        };

        ! function(a, b, c) {
            function d(a, b) {
                var c = String.fromCharCode;
                l.clearRect(0, 0, k.width, k.height), l.fillText(c.apply(this, a), 0, 0);
                var d = k.toDataURL();
                l.clearRect(0, 0, k.width, k.height), l.fillText(c.apply(this, b), 0, 0);
                var e = k.toDataURL();
                return d === e
            }

            function e(a) {
                var b;
                if (!l || !l.fillText) return !1;
                switch (l.textBaseline = "top", l.font = "600 32px Arial", a) {
                    case "flag":
                        return !(b = d([55356, 56826, 55356, 56819], [55356, 56826, 8203, 55356, 56819])) && (b = d([55356, 57332, 56128, 56423, 56128, 56418, 56128, 56421, 56128, 56430, 56128, 56423, 56128, 56447], [55356, 57332, 8203, 56128, 56423, 8203, 56128, 56418, 8203, 56128, 56421, 8203, 56128, 56430, 8203, 56128, 56423, 8203, 56128, 56447]), !b);
                    case "emoji":
                        return b = d([55358, 56760, 9792, 65039], [55358, 56760, 8203, 9792, 65039]), !b
                }
                return !1
            }

            function f(a) {
                var c = b.createElement("script");
                c.src = a, c.defer = c.type = "text/javascript", b.getElementsByTagName("head")[0].appendChild(c)
            }
            var g, h, i, j, k = b.createElement("canvas"),
                l = k.getContext && k.getContext("2d");
            for (j = Array("flag", "emoji"), c.supports = {
                    everything: !0,
                    everythingExceptFlag: !0
                }, i = 0; i < j.length; i++) c.supports[j[i]] = e(j[i]), c.supports.everything = c.supports.everything && c.supports[j[i]], "flag" !== j[i] && (c.supports.everythingExceptFlag = c.supports.everythingExceptFlag && c.supports[j[i]]);
            c.supports.everythingExceptFlag = c.supports.everythingExceptFlag && !c.supports.flag, c.DOMReady = !1, c.readyCallback = function() {
                c.DOMReady = !0
            }, c.supports.everything || (h = function() {
                c.readyCallback()
            }, b.addEventListener ? (b.addEventListener("DOMContentLoaded", h, !1), a.addEventListener("load", h, !1)) : (a.attachEvent("onload", h), b.attachEvent("onreadystatechange", function() {
                "complete" === b.readyState && c.readyCallback()
            })), g = c.source || {}, g.concatemoji ? f(g.concatemoji) : g.wpemoji && g.twemoji && (f(g.twemoji), f(g.wpemoji)))
        }(window, document, window._wpemojiSettings);
    </script>

    <script data-cfasync="false" type="text/javascript">
        //
        dataLayer.push({
            "pagePostType": "page",
            "pagePostType2": "single-page",
            "pagePostAuthor": "bachpang_wpword"
        }); //
    </script>

    <script data-cfasync="false">
        //
        (function(w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                '//www.googletagmanager.com/gtm.' + 'js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-NCCSDDZ'); //
    </script>
</head>

<body>
    <!-- Google Tag Manager (noscript) nazrul-->
    <noscript> <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MLK69SQZ" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) nazrul-->

    <div class="quickLinks-wrap mobile">
        <div class="quickLinks-item" onclick="myFirstForm()">
            <div class="quickLinks-head">
                <img src="<?= ROOTINDEX; ?>img/map-marker-white.svg" alt="img">
                <p>Find School</p>
            </div>
        </div>
        <div class="quickLinks-item" onclick="mySecondForm()">
            <div class="quickLinks-head">
                <img src="<?= ROOTINDEX; ?>img/calendar-white.svg" alt="img">
                <p>Admissions</p>
            </div>
        </div>
        <div class="quickLinks-item" onclick="myThirdForm()">
            <div class="quickLinks-head">
                <img src="<?= ROOTINDEX; ?>img/paper-white.svg" alt="img">
                <p>Franchise</p>
            </div>
        </div>
        <div class="quickLinks-item" data-for-quick='4'>
            <div class="quickLinks-head">
                <img src="<?= ROOTINDEX; ?>img/whatsapp.svg" alt="img">
                <p>WhatsApp</p>
                <!--<p>WhatsApp</p>-->
            </div>
        </div>

        <div class="quickLinks-desc descform1" id="myFirstForm">
            <div class="quickLinks-content">
                <h4>Find my School</h4>
                <form action="#" class="book-form" id="bookingForm">
                    <div class="dropdownsearch">
                        <div class="options">
                            <select class="select2 select-form" name="schcode" id="schcode" onChange="window.location.href=this.value" style="width:350px;">
                                <option>--Select City--</option>
                                <?php
                                include_once("lib/MySqlDB.class.php");
                                $db = new MySqlDB();
                                $sql = "SELECT alias,district_name FROM `districts` WHERE status='Active' ORDER BY district_name ASC";
                                $rs = $db->getResultSet($sql);
                                while ($ra = $rs->fetch_assoc()) {
                                ?>
                                    <option value="https://www.bachpanglobal.com/schools/<?= $ra['alias']; ?>.php"> <?= $ra['district_name']; ?></option>
                                <?php } ?>

                            </select>
                        </div>
                    </div>
                </form>
            </div>
        </div>

        <div class="quickLinks-desc descform2" id="mySecondForm">
            <div class="quickLinks-content">
                <h4>For Admissions</h4>
                <div class="result"></div>
                <form name="admission-form" class="admissionForm1" id="adminz1" Method="POST">
                    <div class="successform">
                        <p>Your message was sent successfully!</p>
                    </div>

                    <div class="row">
                        <div class="col-lg-6">
                            <select name="admission" id="admission" class="select-form" required>
                                <option value="">Admission for</option>
                                <option value="Playgroup">Playgroup</option>
                                <option value="Nursery">Nursery</option>
                                <option value="LKG">LKG</option>
                                <option value="UKG">UKG</option>
                            </select>
                        </div>
                        <div class="col-lg-6">
                            <input type="text" name="stname" id="stname" placeholder="Student Name">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-6">
                            <input type="email" name="email" id="email" placeholder="Email ID">
                        </div>
                        <div class="col-lg-6">
                            <select name="adstate" id="adstate" class="select-form state">
                                <option value="">--Select State--</option>
                                <?php
                                $sql = "SELECT * FROM `state` ORDER BY name ASC";
                                $rs = $db->getResultSet($sql);
                                while ($state = $rs->fetch_assoc()) {
                                ?>
                                    <option value="<?= $state['name']; ?>"><?= $state['name']; ?></option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-6">
                            <select name="adcity" id="adcity" class="select-form city">
                                <option value="">Select state first</option>
                            </select>
                        </div>
                        <div class="col-lg-6">
                            <select name="adcenter" id="adcenter" class="select-form center">
                                <option value="">Select City First</option>
                            </select>
                        </div>
                    </div>
                    <div class="row">

                        <div class="col-lg-12">
                            <input type="number" name="mobile" id="mobile" placeholder="Mobile Number" onkeypress="if(this.value.length==10) return false;">
                        </div>
                    </div>

                    <div class="row">

                        <div class="col-lg-6">
                            <img src="get_captcha.php" id="capImage" />
                            </br>
                            <p>Can't read the image? click here to <a href="javascript:void(0);" onclick="javascript:document.getElementById('capImage').src='get_captcha.php';">refresh</a>.</p>
                        </div>

                        <div class="col-md-3">
                            <input name="captcha_code" type="text" class="demo-input captcha-input">
                        </div>
                        <div class="col-md-3">
                            <button type="submit" name="submit" class="button read-more mt-10 admsBtn">submit</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>


        <div class="quickLinks-desc descform3" id="myThirdForm">
            <div class="quickLinks-content">
                <h4>For franchise</h4>
                <div class="fraresult"></div>
                <form name="franchise-form" class="franchiseForm2" id="franchiseformz2" Method="POST">
                    <div class="row">
                        <div class="col-lg-6">
                            <input type="text" name="name" placeholder="Your Name">
                        </div>
                        <div class="col-lg-6">
                            <input type="email" name="email" placeholder="Email Id">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-6">
                            <input type="number" name="mobile" placeholder="Mobile Number" onkeypress="if(this.value.length==10) return false;">
                        </div>
                        <div class="col-lg-6">
                            <input type="text" name="address" placeholder="Address">
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-lg-6">
                            <select name="frastate" class="select-form state">
                                <option value="">--Select State--</option>
                                <?php
                                $sql = "SELECT * FROM `state`  ORDER BY name ASC";
                                $rs = $db->getResultSet($sql);
                                while ($state = $rs->fetch_assoc()) {
                                ?>
                                    <option value="<?= $state['name']; ?>"><?= $state['name']; ?></option>
                                <?php } ?>
                            </select>
                        </div>
                        <div class="col-lg-6">
                            <select name="fracity" class="select-form city">
                                <option value="">Select state first</option>
                            </select>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12">
                            <textarea name="query" row="2" Placeholder="Query"></textarea>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <img src="get_captcha.php" id="capaImage" />
                            </br>
                            <p>Can't read the image? click here to <a href="javascript:void(0);" onclick="javascript:document.getElementById('capaImage').src='get_captcha.php';">refresh</a>.</p>
                        </div>
                        <div class="col-lg-3">
                            <input name="captcha_code" type="text" class="demo-input captcha-input">
                        </div>
                        <div class="col-lg-3">
                            <button type="submit" name="submit" class="button read-more mt-10 franBtn">submit</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
        <div class="quickLinks-desc" data-to-quick=''>
            <div class="quickLinks-content">
                <h4>Our Contacts</h4>
                <div class="contact-list">
                    <a href="#" target="_blank"><img src="<?= ROOTINDEX; ?>img/lazy.png" class="lazy" data-src='<?= ROOTINDEX; ?>img/map-marker-small.svg' alt="marker">9988/B-1,S.K Tower,Sarai Rohilla New Rohtak Rd,Delhi-110005</a>
                    <a href="tel:8001234567"><img src="<?= ROOTINDEX; ?>img/lazy.png" class="lazy" data-src='<?= ROOTINDEX; ?>img/call.svg' alt="call"> 9811437000,7290047000, 011-35106666/7777</a>
                    <a href="mailto:officeone@youremail.com"><img src="<?= ROOTINDEX; ?>img/lazy.png" class="lazy" data-src='img/envelope.svg' alt="img">franchise@bachpanglobal.com , admissions@bachpanglobal.com , response@bachpanglobal.com</a>
                    <p><img src="<?= ROOTINDEX; ?>img/lazy.png" class="lazy" data-src='<?= ROOTINDEX; ?>img/clock.svg' alt="img">Mon-Fri: 9:00 am – 5:00 pm<br>Sat: 11:00 am – 16:00 pm</p>
                </div>
            </div>
        </div>
    </div>
    <!-- End quickLinks -->

    <div class="headerz" style="padding-top:15px">
        <div class="fixed_bar" style="display: flex;    -webkit-flex-wrap: wrap;    -ms-flex-wrap: wrap;    flex-wrap: wrap;    width: 100%;    position:fixed;    top: 0%;    height: 2%;    z-index: 1800;    ">
            <div class="itemz" style="width: 25%;
    background: #ffc78f;padding: 5%;height: 42px;"><a href="https://www.bachpanglobal.com/locate-school.php" target="_blank" style="color: white ! important; font-weight:bold;"><span style="position: relative;
    left: -15%;top: -9px;">FindSchool</span></a>
            </div>

            <div class="itemz" style="width: 25%;
    background:#46AADC;padding: 5%;height: 42px;">
                <a href="https://www.bachpanglobal.com/admission-enquiry.php" target="_self" style="color: white ! important; font-weight:bold;"><span style="position: relative;
   left: -12%;top: -9px;">Admission</span></a>

            </div>

            <div class="itemz" style="width: 25%;
    background:#76beba; padding: 5%;height: 42px;">
                <a href="https://www.bachpanglobal.com/franchise-enquiry.php" target="_self" style="color: white ! important; font-weight:bold;"><span style="position: relative;
    left: -8%;top: -9px;">Franchise</span></a>

            </div>

            <div class="itemz" style="width: 25%;
    background:#46AADC;padding: 5%;height: 42px;">
                <a href="" target="_blank" style="color: white ! important; font-weight:bold;"><span style="position: relative;
    left: -6%;top: -9px;">Whatapp</span></a>

            </div>

        </div>

    </div>

    <!-- Begin header -->
    <header class="header">

        <div class="container">
            <div class="row">
                <div class="col-10">
                    <div class="top-line">
                        <a href="<?= ROOTINDEX; ?>" class="logo"><img style="width:35%;" src="https://www.bachpanglobal.com/img/bachpanlogo.webp" alt="logo"></a>
                        <nav class="main-nav">
                            <ul class="main-nav-list">
                                <li class="nav-item">
                                    <a href="<?= ROOTINDEX; ?>">Home</a>
                                </li>
                                <li class="nav-item">
                                    <a href="<?= ROOTINDEX; ?>apply-for-admission.php">Admission</a>
                                </li>
                                <li class="nav-item">
                                    <a href="<?= ROOTINDEX; ?>apply-for-franchise.php">Franchise</a>
                                </li>
                                <li class="nav-item">
                                    <a href="<?= ROOTINDEX; ?>locate-school.php">Branches</a>
                                </li>

                                <li class="nav-item">
                                    <a href="<?= ROOTINDEX; ?>blog.php">Blog </a>

                                </li>
                                <li class="nav-item">
                                    <a href="<?= ROOTINDEX; ?>contact-us.php">Contact</a>
                                </li>

                                <li class="nav-item socialz">

                                    <ul style="display: flex; width: 120px;">
                                        <li><a href="https://www.facebook.com/bachpanschool/" target="_blank">
                                                <img src="https://www.bachpanglobal.com/img/facebook.svg" class="lazy" data-src='https://www.bachpanglobal.com/img/facebook.svg' title='Facebook' alt="facebook"></a></li>
                                        <li><a href="https://www.instagram.com/bachpanglobal/" target="_blank">
                                                <img src="https://www.bachpanglobal.com/img/instagram.svg" class="lazy" data-src='https://www.bachpanglobal.com/img/instagram.svg' title='Instagram' alt="nstagram" style="position: relative; left: -4%;">
                                            </a></li>
                                        <li><a href="https://www.youtube.com/user/bachpanglobal" target="_blank">
                                                <img src="https://www.bachpanglobal.com/img/youtube.svg" class="lazy" data-src='https://www.bachpanglobal.com/img/youtube.svg' title='youtubr' alt="facebook" style="width:70%">
                                            </a></li>

                                    </ul>
                                </li>


                            </ul>
                            <div class="close-nav">
                                <svg viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M 10,10 L 30,30 M 30,10 L 10,30" fill="#3B4757" />
                                </svg>
                            </div>
                        </nav>
                    </div>
                </div>
                <div class="col-2">
                    <div class="header-controls">
                        <div class="soc-link-wrap">
                            <ul class="soc-link">
                                <li><a href="https://www.facebook.com/bachpanschool/" target="_blank">
                                        <img src="https://www.bachpanglobal.com/img/facebook.svg" class="lazy" data-src='https://localhost/bachpanglobal/img/facebook.svg' title='Facebook' alt="facebook">
                                    </a></li>

                                <li><a href="https://www.instagram.com/bachpanglobal/" target="_blank">
                                        <img src="https://www.bachpanglobal.com/img/instagram.svg" class="lazy" data-src='https://localhost/bachpanglobal/img/instagram.svg' title='Instagram' alt="nstagram">
                                    </a></li>
                                <li><a href="https://www.youtube.com/user/bachpanglobal" target="_blank">
                                        <img src="https://www.bachpanglobal.com/img/youtube-48.png" class="lazy" data-src='https://localhost/bachpanglobal/img/youtube-48.png' title='Facebook' alt="facebook">
                                    </a></li>
                            </ul>
                        </div>
                        <div class="hamburger">
                            <svg width="24" height="18" viewBox="0 0 24 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M1.02857 2.31427H22.9714C23.5371 2.31427 24 1.85141 24 1.2857C24 0.719983 23.5371 0.257126 22.9714 0.257126H1.02857C0.462857 0.257126 0 0.719983 0 1.2857C0 1.85141 0.462857 2.31427 1.02857 2.31427Z" fill="#3B4757" />
                                <path d="M1.02857 10.0285H22.9714C23.5371 10.0285 24 9.56567 24 8.99996C24 8.43425 23.5371 7.97139 22.9714 7.97139H1.02857C0.462857 7.97139 0 8.43425 0 8.99996C0 9.56567 0.462857 10.0285 1.02857 10.0285Z" fill="#3B4757" />
                                <path d="M1.02857 17.7428H22.9714C23.5371 17.7428 24 17.28 24 16.7143C24 16.1485 23.5371 15.6857 22.9714 15.6857H1.02857C0.462857 15.6857 0 16.1485 0 16.7143C0 17.28 0.462857 17.7428 1.02857 17.7428Z" fill="#3B4757" />
                            </svg>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="top-img">
            <img src="img/lazy.png" class="lazy" data-src="img/cloud.png" alt="cloud">
        </div>

    </header>

    <section class="page-name mb-xs-30 mb-md-30 mb-lg-60">
        <div class="layer-background lazy" data-src="<?= ROOTINDEX; ?>img/branches.webp"></div>
        <div class="img-blockz">
            <div class="container">
                <div class="row align-items-sm-center align-items-lg-center">
                    <div class="col-md-12"><img src="<?= ROOTINDEX; ?>img/branches.webp" class="d-block w-100" alt="..."></div>
                </div>
            </div>
        </div>
    </section>
    <main class="main-container">
        <section class="text-block text-block-reverce pb-md-60 pt-0 startz">
            <div class="container">
                <div class="row">
                    <div class="col-md-8">
                        <h3 style="color: #673ab7;text-align: center"><?php echo ucfirst($r["name"]) . ', ' . $r["district_name"] ?></h3>
                        <!--
                        <figure>
                            <center><img src="https://bachpanglobal.com/wp-content/uploads/2016/11/title_bg.png" alt="img" width="86" height="10"></center>
                        </figure>
                        -->
                        <table class="table">
                            <tr style="background-color: transparent!important;">
                                <td style="border:1px solid #dfdfdf;border-right: none!important;">
                                    School Code
                                </td>
                                <td style="border:1px solid #dfdfdf; border-left: none!important;">
                                    <p style="font-weight: bold; text-align: left;"><?php echo $r["school_code"]; ?></p>
                                </td>
                                <td style="border:1px solid #dfdfdf; border-right: none!important;">
                                    Contact Person
                                </td>
                                <td style="border:1px solid #dfdfdf; border-left: none!important;">
                                    <p style="font-weight: bold; text-align: left;"><?php echo $r["contact_person"]; ?></p>
                                </td>
                            </tr>
                            <tr style="background-color:transparent!important;">
                                <td style="border:1px solid #dfdfdf;">
                                    Address
                                </td>
                                <td colspan="3" style="border:1px solid #dfdfdf;">
                                    <p style="font-weight: bold; text-align: left;">
                                        <?php echo ucwords($r["address"]) ?>,
                                        <?php
                                        if ($r["city"] != '') {
                                            echo ucwords($r["city"]);
                                        }
                                        ?>,
                                        <?php
                                        if ($r["district_name"] != '') {
                                            echo ucwords($r["district_name"]);
                                        }
                                        ?>,&nbsp;
                                        <?php
                                        if ($r["state_name"] != '') {
                                            echo ucwords($r["state_name"]);
                                        }
                                        ?>&nbsp;-&nbsp;
                                        <?php
                                        if ($r["pin_code"] != '') {
                                            echo ucwords($r["pin_code"]);
                                        }
                                        ?>
                                    </p>
                                </td>
                            </tr>
                            <tr style="background-color:transparent!important;">
                                <td style="border:1px solid #dfdfdf;">
                                    Phone No.
                                </td>
                                <td colspan="3" style="border:1px solid #dfdfdf;">
                                    <p style="font-weight: bold; text-align: left;"><?php echo $r["phone"]; ?></p>
                                </td>
                            </tr>
                            <tr style="background-color:transparent!important;">
                                <td style="border:1px solid #dfdfdf;">
                                    Admn. Helpline
                                </td>
                                <td colspan="3" style="border:1px solid #dfdfdf;">
                                    <p style="font-weight: bold; text-align: left;"><?php echo $r["alt_phone"]; ?></p>
                                </td>
                            </tr>
                            <tr style="background-color:transparent!important;">
                                <td style="border:1px solid #dfdfdf;">
                                    Email ID
                                </td>
                                <td colspan="3" style="border:1px solid #dfdfdf;">
                                    <p style="font-weight: bold; text-align: left;"><?php echo $r["email"]; ?></p>
                                </td>
                            </tr>
                        </table>
                        <div class="dt-sc-clear "></div>

                        <div class="row">
                            <div class="col-md-4" style="text-align: center;">
                                <a style="padding: 11px 20px; border-radius: 3px;" class="dt-sc-button pink" href="<?php echo $r["facebook_url"]; ?>" target="_blank">
                                    Facebook Page
                                </a>
                            </div>
                            <div class="col-md-4" style="text-align: center;">
                                <a style="padding: 11px 20px; border-radius: 3px;" class="dt-sc-button green" href="javascript:void(0);" onClick="xApp.OpenPOPSendAddress(<?php echo $r["s_id"] ?>, 1)">
                                    SMS School Address
                                </a>
                                <label style="display: none;" id="lblSchoolName_<?php echo $r["s_id"]; ?>"><?php echo $r["name"]; ?></label>
                            </div>
                            <div class="col-md-4" style="text-align: center;">
                                <a style="padding: 11px 20px; border-radius: 3px;" class="dt-sc-button purple" href="<?php echo $r["website_url"] ?>" target="_blank">
                                    Visit Website
                                </a>
                            </div>
                        </div>

                    </div>
                    <div class="col-md-4">
                        <h3 style="color: #673ab7;text-align: center" class="vc_custom_heading enquiry-form-ad">Admission Enquiry</h3>
                        <!--
                        <div class="d-flex justify-content-center align-item-center">
                            <div style="width: 20%;min-height: 12px;background: 0 repeat-x url('data:image/svg+xml;utf-8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C%21DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20width%3D%2212px%22%20height%3D%2210px%22%20viewBox%3D%220%200%2018%2015%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cpolygon%20id%3D%22Combined-Shape%22%20fill%3D%22%23f7be68%22%20points%3D%228.98762301%200%200%209.12771969%200%2014.519983%209%205.40479869%2018%2014.519983%2018%209.12771969%22%3E%3C%2Fpolygon%3E%3C%2Fsvg%3E');"></div>
                        </div>
                        -->
                        <div role="form" dir="ltr" lang="en-US" style="margin-top:20px!important;background: #302667;padding: 20px;border-radius: 20px;">
                            <form onsubmit="return false;" novalidate="novalidate">
                                <div class="row">
                                    <div class="col-md-12">
                                        <input id="txtStName" name="txtStName" value="" size="100" class="form-control" placeholder="Student Name" type="text">
                                    </div>
                                    <div class="col-md-12">
                                        <input id="txtMobile" name="txtMobile" value="" size="40" class="form-control" placeholder="Phone" type="text">
                                    </div>
                                    <div class="col-md-12">
                                        <input id="txtEmail" name="txtEmail" value="" size="100" class="form-control" placeholder="Email ID" type="text">
                                    </div>
                                    <div class="col-md-12">
                                        <textarea type="text" rows="6" id="txtMessage" style="resize: none;" class="form-control" placeholder="Message"></textarea>
                                    </div>
                                    <div class="col-md-12">
                                        <input value="Send Mail" class="wpcf7-form-control button read-more mt-10" id="btnSubmit" onclick="xApp.sendAdmissionEnquiry(<?php echo $s_id; ?>);" type="submit">
                                        <center><img id="dvSpinner" style="display: none;" src="<?= ROOTINDEX; ?>img/loader.gif" /></center>
                                        <center><span id="savemsg" style="color: green; font-weight: bold; display: none;" >Email sent Successfully</span></center>
                                        <!--<center><span class="ajax-loader" id="dvSpinner"></span></center>-->
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="dt-sc-clear "></div>
                    <div class="col-md-12">
                        <div style="padding-left: 0px!important; padding-right: 0px!important;">


                            <h3 style="color: #673ab7; margin-top:20px;" class="enquiry-form-ad">About Bachpan Play School, <?php echo $r["city"] . ($r["city"] != '' && $r["district_name"] != '' ? ', ' : '') . $r["district_name"] ?></h3>
                            <!--
                            <div class="text-left">
                                <div class="vc-zigzag-inner" style="width: 20%;min-height: 12px;background: 0 repeat-x url('data:image/svg+xml;utf-8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C%21DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20width%3D%2212px%22%20height%3D%2210px%22%20viewBox%3D%220%200%2018%2015%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cpolygon%20id%3D%22Combined-Shape%22%20fill%3D%22%23f7be68%22%20points%3D%228.98762301%200%200%209.12771969%200%2014.519983%209%205.40479869%2018%2014.519983%2018%209.12771969%22%3E%3C%2Fpolygon%3E%3C%2Fsvg%3E');"></div>
                            </div>
                            -->
                            <p><?php echo $r["school_profile"] ?></p>
                        </div>

                    </div>

                    <div class="col-md-12">
                        <div style="padding-left: 0px!important; padding-right: 0px!important;">
                            <h3 style="color: #673ab7; margin-top: 3px;" class="enquiry-form-ad">Google Map</h3>
                            <!--
                            <div class="text-left">
                                <div style="width: 20%;min-height: 12px;background: 0 repeat-x url('data:image/svg+xml;utf-8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C%21DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20width%3D%2212px%22%20height%3D%2210px%22%20viewBox%3D%220%200%2018%2015%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cpolygon%20id%3D%22Combined-Shape%22%20fill%3D%22%23f7be68%22%20points%3D%228.98762301%200%200%209.12771969%200%2014.519983%209%205.40479869%2018%2014.519983%2018%209.12771969%22%3E%3C%2Fpolygon%3E%3C%2Fsvg%3E');"></div>
                            </div>
                            -->
                            <div id="tabGoogle" style="width:100%!important; margin-top:30px;">
                                <?php
                                echo $r["school_map"]
                                ?>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </section>
    </main>
    <footer id="footerz">
        <div class="footer-top lazy" style="background-image: url('<?= ROOTINDEX; ?>img/Futter.webp');">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 col-lg-4">
                        <div class="f-subscribe">
                            <a href="index.php"><img style="width: 40%;" class="fotlogo" src="https://www.bachpanglobal.com/img/bachpanlogo.webp" alt="logo"></a>
                            <p style="text-align:justify;">With 1200+ branches across 400+ cities, Bachpan pioneers the preschool segment as India’s leading play school brand. Our dedicated and well-experienced educators nurture the holistic growth and development of preschool kids with innovative teaching methodologies and advanced learning technologies.</p>

                            <!--<input type="text" name="email" class="signup" placeholder="Newsletter signup">-->
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4">
                        <div class="f-nav">
                            <h4>Quick Links</h4>
                            <nav>
                                <ul class="flex-style">
                                    <li><a href="<?= ROOTINDEX; ?>about-us.php">About Us</a></li>
                                    <li><a href="<?= ROOTINDEX; ?>apply-for-admission.php">Admissions</a></li>
                                    <li><a href="<?= ROOTINDEX; ?>apply-for-franchise.php">Franchise</a></li>
                                    <li><a href="<?= ROOTINDEX; ?>media.php">News</a></li>
                                    <li><a href="<?= ROOTINDEX; ?>career.php">Career</a></li>
                                    <li><a href="<?= ROOTINDEX; ?>blog.php">Blog</a></li>
                                </ul>
                            </nav>
                        </div>
                        <br><br>
                        <div class="fotbutton">
                            <a href="https://play.google.com/store/apps/details?id=com.udayateschool.mtlbahps" target="_blank" class="adminlink">
                                <button type="submit" class="btn_360">
                                    <span style="position: relative;top: -4px;">Bachpan 360&#176; Login</span>
                                </button>
                            </a>

                            <a href="https://webmail.bachpanglobal.com/" target="_blank" class="adminlink">
                                <button type="submit" style="width: 147px;height: 37px; position: relative;top: 0px; left:21px; font-size: 12px;">
                                    <span style="position: relative; top: -4px;">Corporate Login</span>
                                </button>
                            </a>
                        </div>

                    </div>
                    <div class="col-md-6 col-lg-4">
                        <div class="f-contact">
                            <h4>Our Contact Details</h4>
                            <div class="contact-list">
                                <img src="https://www.bachpanglobal.com/img/lazy.png" class="lazy" data-src='https://www.bachpanglobal.com/img/map-marker-small.svg' alt="marker"> <span style="color:#777;">9988/B-1, S.K Tower, Sarai Rohilla, New Rohtak &nbsp;&nbsp;&nbsp;&nbsp;Rd, Delhi-110005</span><br><br>
                                <div class="time"><a href="tel:9811437000"><img src="https://www.bachpanglobal.com/img/lazy.png" class="lazy" data-src='https://www.bachpanglobal.com/img/call.svg' alt="call">9811437000</a>,&nbsp;<a href="tel:7290047000">7290047000</a>,&nbsp;<a href="tel:011-35106666/7777">011-35106666/7777</a></div>
                                <a href="mailto:response@bachpanglobal.com"><img src="https://www.bachpanglobal.com/img/lazy.png" class="lazy" data-src='img/envelope.svg' alt="img">response@bachpanglobal.com</a>
                                <!--<p><img src="https://www.bachpanglobal.com/img/lazy.png" class="lazy" data-src='https://www.bachpanglobal.com/img/clock.svg' alt="img">Mon-Fri: 9:00 am – 5:00 pm<br>Sat: 11:00 am – 16:00 pm</p>-->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-bottom-wrap">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="footer-bottom">
                            <p>Copyright &copy; 2004 - 2024 <a href="#"> S.K. Educations Pvt. Ltd.</a> <a href="<?= ROOTINDEX; ?>privacy_policy.html">Privacy Policy</a></p>
                            <div class="soc-link-wrap">
                                <p>Follow us:</p>
                                <ul class="soc-link">
                                    <li><a href="https://www.facebook.com/bachpanschool/" target="_blank">
                                            <img src="https://www.bachpanglobal.com/img/lazy.png" class="lazy" data-src='https://www.bachpanglobal.com/img/facebook.svg' title='Facebook' alt="facebook">
                                        </a></li>

                                    <li><a href="https://www.instagram.com/bachpanglobal/" target="_blank">
                                            <img src="https://www.bachpanglobal.com/img/lazy.png" class="lazy" data-src='https://www.bachpanglobal.com/img/instagram.svg' title='Instagram' alt="nstagram">
                                        </a></li>
                                    <li><a href="https://www.youtube.com/user/bachpanglobal" target="_blank">
                                            <img src="https://www.bachpanglobal.com/img/lazy.png" class="lazy" data-src='https://www.bachpanglobal.com/img/youtube-48.png' title='Facebook' alt="facebook">
                                        </a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer-bottomz" style="padding-top:15px">
        <div class="fixed_bar" style="display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    position:fixed;
    bottom: 4%;
    height: 2%;">
            <div class="itemz" style="width: 50%;
    background: #ffc78f;padding: 5%;height: 42px;"><a href="https://www.bachpanglobal.com/franchise-enquiry" target="_self" style="color: white ! important; font-weight:bold;"><span style="position: relative;
    top: -11px;">Apply&nbsp;For&nbsp;Franchise</span></a>
            </div>

            <div class="itemz" style="width: 50%;
    background:#46AADC;padding: 5%;height: 42px;">
                <a href="https://webmail.bachpanglobal.com/" target="_blank" style="color: white ! important; font-weight:bold;"><span style="position: relative;
    top: -11px;">Corporate&nbsp;Login</span></a>

            </div>


        </div>

    </div>
    <div class="up-btn">
        <svg width="13" height="8" viewBox="0 0 13 8" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M13 6.36563C13 6.77035 12.8528 7.17536 12.5568 7.4918C11.9438 8.1459 10.924 8.172 10.2791 7.55029L6.48873 3.89339L2.72462 7.54655C2.08197 8.17055 1.06219 8.14763 0.446938 7.49525C-0.168314 6.84259 -0.145429 5.80813 0.497507 5.18413L5.37122 0.453213C5.99268 -0.149866 6.9715 -0.151024 7.59494 0.449475L12.4992 5.1801C12.8316 5.50199 13 5.93281 13 6.36563Z" />
        </svg>
    </div>
    <!---===> ROBOT JS <===----->
    <!--<script src="https://www.google.com/recaptcha/api.js" async defer></script>-->
    <!-- ===> Juery 3.2.1 JS <==== -->
    <!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://www.bachpanglobal.com/vendor/vendor-bundle.js"></script>
    <script src="https://www.bachpanglobal.com/jss/commonAdmin.js"></script>
    <script src="https://www.bachpanglobal.com/jss/resources.js"></script>
    <script src="https://www.bachpanglobal.com/jss/sideform.js"></script>
    <!--<script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js" integrity="sha512-bPs7Ae6pVvhOSiIcyUClR7/q2OAsRiovw4vAkX+zJbw3ShAeeqezq50RIIcIURq7Oa20rW2n2q+fyXBNcU9lrw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>-->
    <!--<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>-->
    <!--<script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>-->
    <!--<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDuHS2And3EtzpWBoMSqCIIiJzAEynp5ms&callback=initMap" async defer></script>-->
    <!-- Select2 -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/js/select2.min.js"></script>
    

    <script>
        document.getElementById("schcode").onchange = function() {
            if (this.selectedIndex !== 0) {
                //window.location.href
                url = this.value;
                window.open(url, '_blank');
            }
        };
    </script>

    <script>
        $('.faq-container').each(function() {
            var wraper = $(this);
            var items = $(this).find('.faq');
            $(items).each(function() {
                var item = $(this);
                $(item).find('.faq-toggle').on('click', function() {
                    if (!$(item).hasClass('active')) {
                        $(items).removeClass('active');
                        $(item).toggleClass('active');
                    } else {
                        $(items).removeClass('active');
                    }
                });
            });
        });
    </script>
    <script>
        $(document).ready(function() {
            $('#md-close').on('click', function(e) {
                $('#lightbox').toggleClass("closed"); //you can list several class names 
                e.preventDefault();
            });
        });
    </script>
    <script>
        $(document).ready(function() {
            //  Gets the video src from the data-src on each button
            // var $videoSrc;  
            $('.video-btn').click(function() {
                $videoSrc = $(this).data("src");
            });
            // console.log($videoSrc);
            //  when the modal is opened autoplay it  
            $('#myModal').on('shown.bs.modal', function(e) {
                //  set the video src to autoplay and not to show related video. Youtube related video is like a box of chocolates... you never know what you're gonna get
                $("#video").attr('src', $videoSrc + "?autoplay=1&amp;modestbranding=1&amp;showinfo=0");
            });
            // stop playing the youtube video when I close the modal
            $('#myModal').on('hide.bs.modal', function(e) {
                // a poor man's stop video
                $("#video").attr('src', $videoSrc);
            });
            // document ready  
        });
    </script>
    <script>
        // Initialize Swiper
        var swiper = new Swiper('.swiper-container', {
            navigation: {
                nextEl: '.swiper-button-next',
                prevEl: '.swiper-button-prev',
            },
            pagination: {
                el: '.swiper-pagination',
                clickable: true,
            },
        });
    </script>
    <script>
        $(".packages-carousel").owlCarousel({
            autoplay: true,
            smartSpeed: 1000,
            center: false,
            dots: false,
            loop: true,
            margin: 25,
            nav: true,
            navText: [
                '<i class="bi bi-arrow-left"></i>',
                '<i class="bi bi-arrow-right"></i>'
            ],
            responsiveClass: true,
            responsive: {
                0: {
                    items: 1
                },
                768: {
                    items: 2
                },
                992: {
                    items: 2
                },
                1200: {
                    items: 3
                }
            }
        });
    </script>
    <script>
        jQuery(function($) {
            var path = window.location.href;
            // because the 'href' property of the DOM element is the absolute path
            $('.main-nav-list li a').each(function() {
                if (this.href === path) {
                    $(this).addClass('active-link');
                }
            });
        });
    </script>

    <script>
        $(window).scroll(function() {
            if ($(this).scrollTop() > 190) {
                $('.quickLinks-wrap').addClass('is-scroll');
            } else {
                $('.quickLinks-wrap').removeClass('is-scroll');
            }
        });
    </script>

    <script>
        $('.faq-toggle').click(function(e) {
            e.preventDefault();
        });
    </script>


    <script>
        function myFunction() {
            var dots = document.getElementById("dots");
            var moreText = document.getElementById("more");
            var btnText = document.getElementById("myBtn");

            if (dots.style.display === "none") {
                dots.style.display = "inline";
                btnText.innerHTML = "<b>Read more</b>";
                moreText.style.display = "none";
            } else {
                dots.style.display = "none";
                btnText.innerHTML = "<b>Read less</b>";
                moreText.style.display = "inline";
            }
        }
    </script>
    <!--
        <script type="text/javascript" src="AdminSchool/js/json.js" ></script>   -->
    <!--
        <script type="text/javascript">
            var $ = jQuery.noConflict();
            var $j = jQuery.noConflict();
            var xApp={};
        </script>
        -->

    <?php
    //if ($rCount["count"] > 0) {
    ?>
        <script type="text/javascript" src="<?= ROOTINDEX; ?>js/json.js" ></script>
        <script type="text/javascript">
            /*var $ = jQuery.noConflict();*/
            var $j = jQuery.noConflict();
            var xApp={};
        </script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.4.4/jquery.min.js"></script>
        <script src="https://code.jquery.com/jquery-1.8.0.min.js"></script>
        <script type="text/javascript" src="https://www.bachpanglobal.com/js/fader.js"></script>
        
    <?php
    //}
    ?>
    
    <script>
        window.addEventListener('load', () => {
            $j('.select2').select2();
        });
    </script>
    <script type="text/javascript" src="<?= ROOTINDEX; ?>js/xApp_common.js?t=<?= time() ?>"></script>
    <script type="text/javascript" src="<?= ROOTINDEX; ?>js/xApp_schools.js?t=<?= time() ?>"></script>
    <script type="text/javascript">
        $j(document).ready(function() {
            $j('#txtStName').val('');
            $j('#txtMobile').val('');
            $j('#txtEmail').val('');
            $j('#txtMessage').val('');
        });
    </script>
</body>
<?php include '../popup.php' ?>

</html>